New PC Studio uitvoeren

Welkom bij New PC Studio!
Met het programma New PC Studio kunt u de gegevens op uw pc en mobiele telefoon beter gebruiken. Met New PC Studio kunnen gebruikers niet alleen muziekbestanden, foto's en video's op hun pc eenvoudiger beheren, maar ook belangrijke persoonlijke gegevens zoals de telefoonlijst, berichten en agenda-items op hun mobiele telefoons door deze naar de pc te exporteren.
Eenvoudig gegevensbeheer op de mobiele telefoon
New PC Studio biedt een functie voor het eenvoudig beheren van 'gegevens' op de mobiele telefoon.
Persoonlijke gegevens zoals de telefoonlijst, agenda-items en berichten op de mobiele telefoon kunnen eenvoudig op de pc van de gebruiker worden opgeslagen en beheerd. De contacten en agenda-items kunnen met MS Outlook worden gesynchroniseerd zodat uw persoonlijke gegevens op de mobiele telefoon altijd up-to-date zijn.
Multimedia-inhoud afspelen
In New PC Studio kunnen verschillende typen multimedia-inhoud worden afgespeeld die op een pc zijn opgeslagen, zoals afbeeldingen, foto's en muziekbestanden. Het programma biedt handige functies zoals het samenstellen van uw eigen afspeellijsten, het maken van albums, enzovoort.
Multimediabestanden die op de mobiele telefoon zijn opgeslagen, kunnen eenvoudig naar een pc worden overgedragen.
Met behulp van verschillende functies voor het bewerken van inhoud kunnen gebruikers hun eigen inhoud maken.
New PC Studio uitvoeren
  1. Dubbelklik op het pictogram New PC Studio [image] op het bureaublad.
  2. Sluit de mobiele telefoon aan op de pc.
    Gebruik een USB-kabel of Bluetooth om verbinding te maken tussen de mobiele telefoon en de pc.
    Raadpleeg Verbinding maken met een mobiele telefoon voor meer informatie.
  3. Selecteer de modus PC Studio in het scherm op de mobiele telefoon.
  4. Wanneer de mobiele telefoon is aangesloten wordt Easy Start gestart.
    Met Easy Start kunt u foto's, video's, telefoonnummers en agenda-items vanaf de mobiele telefoon naar de pc verzenden.
    Raadpleeg Easy Start voor meer informatie.
De verbinding tussen de mobiele telefoon en de pc is tot stand gebracht.
U kunt nu gebruikmaken van de uitgebreide functies van New PC Studio.
Belangrijkste functies van New PC Studio
Gerelateerde onderwerpen
Systeemvereisten voor New PC Studio
New PC Studio installeren


Belangrijkste functies van New PC Studio
Met het programma New PC Studio kunnen gebruikers inhoud op een mobiele telefoon eenvoudig gebruiken en beheren vanaf een pc.
Op deze pagina wordt een korte beschrijving van de functies gegeven. U vindt meer informatie door op Details weergeven te klikken.
De belangrijkste functies van New PC Studio worden hieronder beschreven.
Belangrijkste functies van New PC Studio
Telefoonlijst, agenda-items, taken en berichten beheren
Met New PC Studio kunt u de telefoonlijst, agenda-items en berichten op uw mobiele telefoon beheren door ze naar uw pc te exporteren. De opgeslagen gegevens kunnen vervolgens naar de mobiele telefoon worden verzonden of worden gesynchroniseerd met MS Outlook.
Details weergeven
Foto's op een mobiele telefoon beheren
U kunt de foto's op uw pc en mobiele telefoon beheren. De bestanden kunnen tussen de pc en de mobiele telefoon worden uitgewisseld.
Details weergeven
Videobestanden op een mobiele telefoon beheren
U kunt de videobestanden op uw pc en mobiele telefoon beheren en bewerken. De bestanden kunnen tussen de pc en de mobiele telefoon worden uitgewisseld.
Details weergeven
Muziekbestanden op een pc overdragen en afspelen
U kunt de muziekbestanden in de bibliotheek en afspeellijst afspelen. De muziekbestanden op de pc kunnen naar de mobiele telefoon worden overgedragen.
Details weergeven
Foto's en videobestanden uploaden naar een website
Foto- en videobestanden kunnen eenvoudig naar een website worden geüpload door middel van slepen en neerzetten.
Details weergeven
De mobiele telefoon upgraden
De mobiele telefoon kan worden bijgewerkt naar de nieuwste versie.
Details weergeven


Telefoonlijst, agenda-items, taken en berichten beheren
De telefoonlijst, agenda-items, taken en berichten op de mobiele telefoon kunnen op een pc worden opgeslagen en beheerd.
De telefoonlijst beheren
De telefoonlijst op de mobiele telefoon kan op een pc worden opgeslagen en beheerd. Nieuwe contacten kunnen worden toegevoegd en bewerkt om de adreslijst op de mobiele telefoon volledig up-to-date te houden.
Telefoonlijst van de mobiele telefoon importeren
Een nieuw contact maken
Agenda-items en taken beheren
Met New PC Studio kunt u de agenda-items per dag, per week en per maand beheren. De agenda-items op de pc en mobiele telefoon kunnen worden gesynchroniseerd.
U kunt de agenda-items en taken beheren door te synchroniseren met MS Outlook.
Agenda-items van de mobiele telefoon importeren
Taken van de mobiele telefoon importeren
Telefoon en Outlook-synchronisatie
Berichten beheren
Sms- en mms-berichten op de mobiele telefoon kunnen in New PC Studio worden geïmporteerd met Berichtenbeheer. Geïmporteerde berichten kunnen in het berichtvak worden opgeslagen of uit het berichtvak worden verwijderd.
Berichten importeren
Berichten opslaan
Naar boven


Foto's op de mobiele telefoon beheren
Met New PC Studio kunt u de foto's op uw pc en mobiele telefoon beheren. Fotobestanden kunnen tussen de pc en de mobiele telefoon worden uitgewisseld.
Foto's van de mobiele telefoon importeren
De foto's op de mobiele telefoon kunnen op een pc worden opgeslagen en beheerd.
Foto's van de mobiele telefoon opslaan op een pc
Foto's beheren
U kunt de foto's die op uw pc zijn opgeslagen, beheren. De grootte van de foto's kan worden aangepast of de foto's kunnen worden bewerkt. U kunt een diashow met de foto's en met muziek afspelen.
Foto's op een pc beheren
Foto's bewerken
Een diashow afspelen
Foto's naar een mobiele telefoon verzenden
U kunt de foto's op uw pc naar een mobiele telefoon verzenden.
Foto's naar een mobiele telefoon verzenden
Naar boven


Videobestanden op de mobiele telefoon beheren
U kunt de videobestanden op uw pc en mobiele telefoon beheren. De bestanden kunnen tussen de pc en de mobiele telefoon worden uitgewisseld. U kunt de videobestanden bewerken en ondertitels toevoegen, en ze vervolgens naar een geschikte indeling converteren om ze naar een mobiele telefoon te verzenden.
Video's van de mobiele telefoon importeren
De videobestanden op een mobiele telefoon kunnen op een pc worden opgeslagen en beheerd.
Video's van de mobiele telefoon opslaan op een pc
Videobestanden beheren
U kunt de videobestanden beheren die op uw pc zijn opgeslagen.
Videobestanden op een pc beheren
Videobestanden naar een mobiele telefoon verzenden
U kunt de videobestanden op uw pc naar een geschikte indeling converteren en ze naar een mobiele telefoon verzenden.
Video's converteren
Videobestanden naar een mobiele telefoon verzenden
Naar boven


Muziekbestanden overdragen en afspelen
U kunt muziekbestanden in de bibliotheek en afspeellijst afspelen. De muziekbestanden op de pc kunnen naar de mobiele telefoon worden overgedragen.
Muziekbestanden beheren
U kunt de muziekbestanden beheren die op uw pc zijn opgeslagen. Met behulp van de gegevens die in de muziekbestanden zijn opgenomen, kunnen de bestanden eenvoudig in categorieën worden ingedeeld.
Muziekbestanden op een pc beheren
Albumkruis weergeven
Een afspeellijst maken
Muziek-cd's beheren
U kunt muziekbestanden vanaf een pc op een cd branden of een muziek-cd converteren naar muziekbestanden.
Een muziek-cd branden
Een muziek-cd converteren naar bestanden
Naar boven


Foto's en videobestanden uploaden naar een website
Foto- en videobestanden kunnen eenvoudig naar een website worden geüpload door middel van slepen en neerzetten.
Uploaden naar het web
U kunt de gewenste webserviceaccount toevoegen om foto- of videobestanden te uploaden en over te dragen naar een website.
Een account voor uploaden configureren
Uploaden naar het web
Naar boven


De mobiele telefoon upgraden
Met New PC Studio kunt u uw mobiele telefoon bijwerken naar de nieuwste versie.
De mobiele telefoon upgraden
U kunt de mobiele telefoon bijwerken naar de nieuwste versie. Als er fouten optreden tijdens de upgrade kunt u het systeem herstellen met Herstel in noodgeval.
De mobiele telefoon upgraden
Mobiele telefoon herstellen in noodgeval
Naar boven


Stage gebruiken
Stage is het eerste scherm dat wordt weergegeven wanneer u New PC Studio hebt gestart.
In Stage kunt u de telefoonlijst, foto's en videobestanden beheren met widgets en de bestanden op uw pc beheren. U kunt ook verbinding maken met uw mobiele telefoon om bestanden op uw mobiele telefoon te zoeken of bestanden naar een website te uploaden.
<Scherm New PC Studio Stage>
1) Deze computer
Hier worden de bestanden op de pc weergegeven. Sleep bestanden naar de Verkenner balk om ze naar een website of de aangesloten mobiele telefoon te verzenden.
Deze computer gebruiken
2) Mobiele telefoon aansluiten
Hier wordt de mobiele telefoon weergegeven die op de pc is aangesloten. Wanneer de mobiele telefoon door middel van een USB- of Bluetooth-verbinding op een pc is aangesloten, wordt de aangesloten telefoon weergegeven als pictogram. Voer Verkenner voor mobiele telefoon uit om de bestanden op de mobiele telefoon te bekijken.
Verbinding maken met de mobiele telefoon
 Bestanden op een mobiele telefoon weergeven
3) Widgetdock
U kunt widgets uitvoeren voor de verschillende functies van New PC Studio.
Widgets kunnen aan het widgetdock worden toegevoegd of hieruit worden verwijderd.
Widgets gebruiken
4) Mobiele telefoon upgraden
Als er nieuwe items beschikbaar zijn, kunt u eenvoudig een upgrade uitvoeren voor de mobiele telefoon.
Mobiele telefoon upgraden
5) Naar web
U kunt foto- en videobestanden overdragen naar een webservice. Sleep de bestanden die u wilt overdragen naar het pictogram 'Naar internet' in Stage om ze naar een website te verzenden.
Bestanden uploaden naar een website
Instellingen
New PC Studio-parameters kunnen worden geconfigureerd.
Instellingen


Widgets gebruiken
Een widget is een klein programma waarmee gebruikers verschillende functies in New PC Studio kunnen uitvoeren. Wanneer u op een widget onder aan het scherm Stage klikt, wordt de widget in het midden van het scherm weergegeven. Met de widget kunt u de inhoud op uw mobiele telefoon of pc beheren.
Deze widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
<New PC Studio Stage>
1) Widgetdock
Widgets die regelmatig worden uitgevoerd, kunnen aan het widgetdock worden toegevoegd voor eenvoudig en snel gebruik. Widgets die minder vaak of helemaal niet worden gebruikt, kunnen uit het widgetdock worden verwijderd. Verschillende functies in New PC Studio kunnen eenvoudig worden uitgevoerd met het widgetdock.
2) Widgetinstellingen
Widgets in het widgetdock kunnen worden toegevoegd of verwijderd.
Widgets uitvoeren
Klik op een widget in het widgetdock onder in het scherm Stage. Voer de widget uit.
In het widgetdock kunt u bekijken welke widgets worden uitgevoerd en eventuele actieve widgets minimaliseren.
De widget wordt beëindigd wanneer u op de knop Sluiten klikt in de rechterbovenhoek van het widgetscherm.
Een widget toevoegen
  1. Klik op het pictogram Widgetinstellingen onder aan het scherm Stage.
  2. Selecteer de widget die u aan het widgetdock wilt toevoegen. De geselecteerde widget wordt aan het widgetdock toegevoegd.
  3. Klik op OK om de widget toe te voegen.
Een widget verwijderen
Widgets die aan het widgetdock zijn toegevoegd, kunnen worden verwijderd in het scherm Widgetinstellingen.
De verwijderde widget wordt alleen uit het widgetdock verwijderd. De widget wordt niet uit New PC Studio verwijderd. Een verwijderde widget kan opnieuw aan het widgetdock worden toegevoegd met het pictogram Widget toevoegen.
Widgets die niet kunnen worden verwijderd
Standaardwidgets zoals de telefoonlijst en Planner kunnen niet uit het widgetdock worden verwijderd.


Beschrijvingen van widgets
Gegevens op de mobiele telefoon en pc kunnen eenvoudig worden beheerd door middel van verschillende widgets in New PC Studio. Widgets in New PC Studio kunnen op functie worden onderverdeeld in widgets voor persoonlijke gegevens, widgets voor Mediabeheer en widgets voor hulpprogramma's.
Widgets voor persoonlijke gegevens
Met deze widgets kunt u de gegevens op de mobiele telefoon beheren.
Widget | Beschrijving
 | Telefoonlijst Met de widget Telefoonlijst kunt u de telefoonlijst op uw mobiele telefoon en pc beheren. U kunt de contacten beheren en ze synchroniseren met MS Outlook.
 | Scheduler U kunt de agenda-items op uw mobiele telefoon en pc beheren. U kunt de agenda-items synchroniseren met MS Outlook.
 | Takenlijst U kunt de taken op de mobiele telefoon overdragen naar uw pc.
 | Notities U kunt een nieuw notitie schrijven, een notitie bewerken of een notitie naar de mobiele telefoon verzenden. De notities die op de mobiele telefoon zijn opgeslagen kunnen naar uw pc worden overdragen.
 | D-Day U kunt een nieuw d-day-item maken, een d-day-item bewerken of een d-day-item naar de mobiele telefoon verzenden. D-day-items die op de mobiele telefoon zijn opgeslagen kunnen naar uw pc worden overdragen.
 | SIM-telefoonlijst U kunt de telefoonlijst op de simkaart van uw mobiele telefoon beheren.
 | Berichtenbeheer U kunt de berichten op de mobiele telefoon overdragen naar uw pc. De berichten kunnen worden ingedeeld en afzonderlijk worden beheerd in Postvak IN en Postvak UIT.
 | SMS-berichten verzenden U kunt SMS-berichten naar een andere mobiele telefoon verzenden. U kunt deze widget alleen gebruiken wanneer de mobiele telefoon is aangesloten.
 | MMS-berichten verzenden U kunt SMS-berichten naar een andere mobiele telefoon verzenden. U kunt deze widget alleen gebruiken wanneer de mobiele telefoon is aangesloten.
Widget Mediabeheer
Met deze widget kunt u foto-, muziek- en videobestanden beheren.

Widget | Beschrijving
 | Mediabeheer Muziek-, foto- en videobestanden op uw pc worden centraal beheerd. U kunt muziek of video's afspelen. U kunt ook een afspeellijst met muziek of een album maken, ongeacht de locatie van de bestanden. U kunt foto's of video's bewerken. U kunt ook muziek van een cd converteren en/of opslaan op uw pc.
Widget voor hulpprogramma's
Met deze widgets kunnen verschillende nuttige functies worden uitgevoerd zoals Branden op cd en videoconversie.

Widget | Beschrijving
 | Schijf rippen Hiermee kunt u audio vanaf een muziek-cd ophalen en opslaan in een indeling voor muziekbestanden zoals MP3 op uw pc.
 | Schijf branden Hiermee kunt u muziek-, foto- en videogegevens vanaf de pc opnemen op een schijf.
 | Back-up en herstel Met Back-ups maken kunt u een back-up maken van al uw gegevens die op de mobiele telefoon zijn opgeslagen en deze overdragen naar de pc. Met de herstelfunctie kunt u opgeslagen gegevens van uw mobiele telefoon opnieuw naar uw mobiele telefoon verzenden.
 | Videoconversieprogramma Hiermee kunt u eenvoudig videobestanden met verschillende indelingen converteren naar de gewenste indeling voor uw mobiele telefoon.
 | Internet Connector Hiermee kunt u via de communicatiefunctie van uw mobiele telefoon verbinding maken met het internet.
 | Installeren/Deinstalleren Hiermee kunt u toepassingen voor uw mobiele telefoon installeren en verwijderen.
 | Outlook synchroniseren Contacten, agenda-items, taken en memo's in Outlook op uw computer synchroniseren met uw mobiele telefoon.


Mijn computer gebruiken

Deze computer gebruiken
U kunt bestanden op uw pc bekijken met Deze computer in Stage. U kunt bestanden op uw pc verplaatsen of kopiëren, of u kunt de naam van de bestanden wijzigen. U kunt de bestanden op een mobiele telefoon overdragen naar een pc door de bestanden te slepen en neer te zetten met het pictogram Deze computer in Verkenner voor mobiele telefoon.
<Scherm Verkenner voor deze computer>
1) De opslagruimte in Deze computer controleren.
2) De vorige of volgende map, of een map op een hoger niveau weergeven.
3) De weergavemethode voor de bestandslijst wijzigen.
[Lijst weergeven] - Er wordt een lijst met de bestanden in de map weergegeven.
[Fotoweergave] – U kunt een voorbeeld van een bestand in de map weergeven.
4) Het bestand naar de mobiele telefoon verzenden.
[Verzenden naar mobiele telefoon] – U kunt het geselecteerde bestand naar een mobiele telefoon verzenden.
5) Hier wordt een lijst met mappen in Deze computer weergegeven. Selecteer een map om de bestanden in de map te bekijken.
6) De bestanden sorteren.
Bestanden kunnen worden ingedeeld op naam of capaciteit.
Bestanden kunnen worden ingedeeld op type.
Bestanden kunnen worden ingedeeld op de datum en tijd waarop ze zijn gemaakt.
Bestanden naar mobiele telefoon verzenden
  1. Selecteer bestanden in Verkenner voor deze computer.
    U kunt een of meer bestanden selecteren.
  2. Ga als volgt te werk om de bestanden naar een mobiele telefoon te verzenden.
    Klik op de knop Verzenden naar mobiele telefoon in de rechterbovenhoek van het scherm Verkenner.
    Klik op de rechtermuisknop en selecteer [Verzenden naar mobiele telefoon].
  3. De bestanden worden verzonden.
    Wanneer de overdracht is voltooid, kunt u de verzonden bestanden bekijken in de Verkenner voor mobiele telefoon.
Automatisch bestanden converteren
Als het bestand dat u wilt verzenden niet op de mobiele telefoon kan worden opgeslagen, wordt het bestand automatisch geconverteerd zodat het op de mobiele telefoon kan worden afgespeeld.
Als het bestand wel op de mobiele telefoon kan worden opgeslagen, kunt u selecteren of u het originele bestand wilt verzenden of dat u het bestand eerst wilt converteren naar een indeling die op de mobiele telefoon kan worden afgespeeld voordat u het verzendt.
Gerelateerde onderwerpen
Bestanden uploaden naar een website


Verbinding maken met de mobiele telefoon
U kunt een mobiele telefoon aansluiten op New PC Studio. Wanneer de verbinding met de mobiele telefoon tot stand is gebracht, kunt u gegevens overdragen tussen de pc en de mobiele telefoon.
De verbinding kan verschillen afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die wordt aangesloten.
<Scherm New PC Studio Stage>
1) Mobiele telefoon aansluiten
Hier wordt informatie weergegeven over de mobiele telefoon die is aangesloten.
Als er niet automatisch verbinding wordt gemaakt met de mobiele telefoon, klikt u op dit pictogram om de verbinding tot stand te brengen.
Hier wordt de huidige verbindingsstatus weergegeven en hier kan verbinding worden gemaakt tussen de mobiele telefoon en New PC Studio.
2) De mobiele telefoon die is aangesloten
Wanneer de mobiele telefoon wordt aangesloten, wordt een pictogram voor de mobiele telefoon weergegeven.
Klik op het pictogram van de mobiele telefoon om Verkenner voor mobiele telefoon uit te voeren en de bestanden op de mobiele telefoon te beheren.
Verbinding met mobiele telefoon beheren

Met deze knop kunt u een menu weergeven voor het beheren van de verbinding met de mobiele telefoon.
In dit menu kunt u de Verkenner voor mobiele telefoon openen of Easy Start uitvoeren.
Verbinding met mobiele telefoon verbreken

Met deze knop wordt de verbinding met de mobiele telefoon beëindigd.


Verbinding maken met de mobiele telefoon
U kunt een mobiele telefoon aansluiten op New PC Studio. Wanneer de verbinding met de mobiele telefoon tot stand is gebracht, kunt u gegevens overdragen tussen de pc en de mobiele telefoon.
De verbinding kan verschillen afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die wordt aangesloten.
Verbinding maken via een USB-kabel
  1. Sluit de mobiele telefoon met de USB-kabel aan op de pc.
  2. Selecteer PC Studio (of PC Manager) als verbindingsmodus in het scherm op de mobiele telefoon.
    In New PC Studio wordt de mobiele telefoon automatisch herkend en wordt automatisch een verbinding tot stand gebracht.
  3. Wanneer de verbinding tot stand is gebracht, worden de pictogrammen voor de mobiele telefoons rechtsboven in het scherm Stage weergegeven op volgorde van verbinding.
  4. Wanneer de verbinding is voltooid, wordt het scherm Easy Start weergegeven. Verzend de gegevens naar een pc.
    Details over Easy Start weergeven
Verbinding maken via Bluetooth
  1. Activeer Bluetooth op de mobiele telefoon.
  2. Klik op het pictogram Mobiele telefoon aansluiten in de rechterbovenhoek van het scherm Stage. New PC Studio zoekt naar Bluetooth-apparaten in de omgeving.
    Het kan enige tijd duren voordat de Bluetooth-apparaten zijn gedetecteerd.
    Als uw mobiele telefoon niet wordt gedetecteerd, klikt u op [Nogmaals zoeken].
  3. Selecteer een mobiele telefoon in de lijst en klik op [Verbinden].
  4. Geef nummers op voor het tijdelijke nummer en klik op [Volgende].
  5. Voer hetzelfde nummer in op de mobiele telefoon.
    Als u deze mobiele telefoon eerder hebt aangesloten, wordt de verbinding direct tot stand gebracht zonder een wachtwoord te gebruiken.
  6. Wanneer de verbinding tot stand is gebracht, worden de pictogrammen voor de mobiele telefoons rechtsboven in het scherm Stage weergegeven op volgorde van verbinding.
  7. Wanneer de verbinding is voltooid, wordt het scherm Easy Start weergegeven. Verzend de gegevens naar een pc.
    Details over Easy Start weergeven
Gerelateerde onderwerpen
Easy Start gebruiken


Verbindingsmodus voor mobiele telefoon
U kunt een modus selecteren voor de verbinding tussen de mobiele telefoon en New PC Studio. De daadwerkelijke functies kunnen verschillen afhankelijk van de verbindingsmodus die op de mobiele telefoon is geselecteerd.
Selecteer de modus PC Studio (of PC Manager) om alle functies van New PC Studio te gebruiken.
Verbindingsmodus voor mobiele telefoon
Verbindingsmodus | Beschrijving
Modus PC Studio (PC Manager) | U kunt alle functies van New PC Studio gebruiken. U kunt persoonlijke gegevens zoals de telefoonlijst en agenda-items, en de foto- en videobestanden van de mobiele telefoon beheren. Dit is de aanbevolen verbindingsmodus voor New PC Studio.
Modus Media Player | U kunt de muziek-, foto- en videobestanden op de mobiele telefoon snel en eenvoudig beheren. De functie voor het beheren van persoonlijke gegevens zoals contacten en de adreslijst, is beperkt.
Modus Mobiel geheugen | De mobiele telefoon wordt gebruikt als mobiel geheugen. Voer Verkenner voor mobiele telefoon uit om de bestanden op de mobiele telefoon te zoeken en beheren. De functie voor het beheren van persoonlijke gegevens zoals de telefoonlijst en agenda-items is beperkt.
Modem-/upgrademodus | Met de widget Internet connector kan de mobiele telefoon worden gebruikt als modem of kan deze worden bijgewerkt naar de nieuwste versie. De functie voor het beheren van persoonlijke gegevens of bestanden op de mobiele telefoon is beperkt.


Easy Start gebruiken
Met Easy Start kunt u eenvoudig gegevens van uw mobiele telefoon opslaan op uw pc. Easy Start wordt automatisch uitgevoerd wanneer de mobiele telefoon wordt aangesloten. Indien nodig klikt u op het pictogram Aangesloten mobiele telefoon klikken om Easy Start uit te voeren.
<Scherm Easy Start>
1) Hier worden de aangesloten mobiele telefoons weergegeven.
2) Functies van Easy Start
Mobiele gegevens opslaan op de pc.
Foto's van mobiele telefoon opslaan op pc
Met deze functie kunt u foto's op de mobiele telefoon naar de pc verzenden.
1. Klik op [Foto's importeren van mobiele telefoon naar pc] in Easy Start.
2. Selecteer het pad voor de foto's op de mobiele telefoon.
3. Selecteer het pad waar u de foto's op de pc wilt opslaan en klik op Opslaan.
Video's van mobiele telefoon opslaan op pc
Met deze functie kunt u de videobestanden op de mobiele telefoon naar een pc verzenden.
1. Klik op [Video's importeren van mobiele telefoon naar pc] in Easy Start.
2. Selecteer het pad voor de videobestanden op de mobiele telefoon.
3. Selecteer het pad waar u de videobestanden wilt opslaan en klik op Importeren.
Muziekbestanden vanaf pc naar mobiele telefoon exporteren
Met deze functie kunt u muziekbestanden op een pc naar een mobiele telefoon verzenden.
1. Klik op [Muziekbestanden exporteren van pc naar mobiele telefoon] in Easy Start.
2. Selecteer het pad waar u de muziekbestanden op de mobiele telefoon wilt opslaan.
3. Selecteer het pad van de muziekbestanden op de pc en klik op Volgende.
De bestanden worden niet verzonden als ze groter zijn dan de beschikbare vrije ruimte op de mobiele telefoon.
Telefoonlijst van mobiele telefoon synchroniseren
De telefoonlijst op de mobiele telefoon en de telefoonlijst op de pc of in MS Outlook kunnen worden gesynchroniseerd.
1. Klik op [Telefoonlijst van mobiele telefoon synchroniseren] in Easy Start.
2. Selecteer de telefoonlijst die u wilt synchroniseren.
Synchroniseer de pc met de mobiele telefoon of synchroniseer MS Outlook en de pc met de mobiele telefoon.
Outlook synchroniseren
Contacten, agenda-items, taken en memo's in Outlook vergelijken en synchroniseren met items op uw mobiele telefoon.
1. Klik op [Telefoon en Outlook-synchronisatie] in Easy Start.
2. Selecteer het item dat u wilt synchroniseren.
U kunt contacten, agenda-items, taken en memo's in Outlook selecteren en synchroniseren.
Easy Start gebruiken
Als u Easy Start wilt gebruiken, [image] klikt u op in het pictogram van de mobiele telefoon rechtsboven in het scherm Stage en voert u Easy Start uit in het menu.
De mobiele telefoon moet zijn aangesloten om Easy Start te kunnen gebruiken.
Gerelateerde onderwerpen
Verbinding maken met de mobiele telefoon
De telefoonlijst synchroniseren
Mediabeheer gebruiken


Bestanden op een mobiele telefoon weergeven
Met Verkenner voor mobiele telefoon kunt u de bestanden bekijken op een mobiele telefoon die is aangesloten op New PC Studio. U kunt de bestanden op een mobiele telefoon overdragen naar een pc door de bestanden te slepen en neer te zetten met het pictogram Deze computer in Verkenner voor mobiele telefoon.
U kunt deze functie alleen gebruiken wanneer de mobiele telefoon is aangesloten.
<Verkenner voor mobiele telefoon – Scherm New PC Studio (Modus PC Manager)>
1) De opslagruimte op de mobiele telefoon controleren.
2) De vorige of volgende map, of een map op een hoger niveau weergeven.
3) De weergavemethode voor de bestandslijst wijzigen.
[Lijst tonen] - Er wordt een lijst met de bestanden in de map weergegeven.
[Fotoweergave] – U kunt een voorbeeld van een bestand in de map weergeven.
De voorbeeldfunctie wordt voor sommige mobiele telefoons niet ondersteund.
4) Het bestand naar een pc verzenden.
[Bestand van mobiele telefoon naar pc verzenden] – U kunt de geselecteerde bestanden naar de pc verzenden.
5) Hier worden de mappen op de mobiele telefoon weergegeven. Selecteer een map om de bestanden in de map te bekijken.
6) De bestanden sorteren.
Bestanden kunnen worden ingedeeld op naam of capaciteit.
Bestanden kunnen worden ingedeeld op type.
Bestanden kunnen worden ingedeeld op de datum en tijd waarop ze zijn gemaakt.
Er wordt mogelijk een ander scherm weergegeven, afhankelijk van de verbindingsmodus voor de mobiele telefoon.
Bestanden naar een pc verzenden
  1. Selecteer bestanden in Verkenner voor mobiele telefoon.
    U kunt een of meer bestanden selecteren.
  2. Ga als volgt te werk om de bestanden naar een pc te verzenden.
    Klik op [image] [Bestand van mobiele telefoon naar pc verzenden] in de rechterbovenhoek van het scherm Verkenner.
    Klik op de rechtermuisknop en selecteer [Verzenden naar mobiele telefoon].
  3. De bestanden worden verzonden.
    Wanneer de overdracht is voltooid, kunt u de verzonden bestanden bekijken in de Verkenner voor mobiele telefoon.
Gerelateerde onderwerpen
Verbinding maken met de mobiele telefoon
Bestanden uploaden naar een website


Mobiele telefoon upgraden
U kunt controleren of de software op de mobiele telefoon up-to-date is en een upgrade uitvoeren naar de nieuwste versie vanaf uw pc met NEW PC Studio, zonder dat u een servicecentrum hoeft te bezoeken.
Sommige gegevens gaan mogelijk tijdens de upgrade verloren.
U wordt aangeraden om een back-up van de bestanden in het geheugen van de mobiele telefoon te maken aangezien zowel gegevens als programma's mogelijk worden verwijderd.
<Scherm Mobiele telefoon upgraden>
1) De aangesloten mobiele telefoon selecteren.
2) Hier worden de huidige versie en de nieuwe versie voor de mobiele telefoon weergegeven.
3) Hier ziet u de details van de bijgewerkte versie.
4) Upgrade uitvoeren.


Mobiele telefoon upgraden
U kunt de software van mobiele telefoon bijwerken naar de nieuwste versie.
Lees de volgende waarschuwingen zorgvuldig door voordat u de upgrade van mobiele telefoon uitvoert.
Waarschuwingen
Sommige gegevens gaan mogelijk tijdens de upgrade verloren.
U wordt aangeraden om een back-up van de bestanden in het geheugen van de mobiele telefoon te maken aangezien zowel gegevens als programma's mogelijk worden verwijderd.
De batterij van de mobiele telefoon moet voldoende zijn opgeladen voordat de upgrade wordt uitgevoerd.
Druk niet op de toetsen op de mobiele telefoon en koppel de USB-kabel niet los tijdens de upgrade.
Laat de klep van de mobiele telefoon open tijdens de upgrade.
Auteursrechtelijk beschermde bestanden (DRM) worden verwijderd wanneer er geen back-up van het auteursrecht is gemaakt.
U kunt geen oproepen beantwoorden op de telefoon wanneer de upgrade wordt uitgevoerd.
Een upgrade duurt doorgaans 10-30 minuten. Het kan langer duren wanneer het netwerk langzaam is.
De mobiele telefoon upgraden
  1. Ga als volgt te werk om een mobiele telefoon bij te werken.
    Klik op [Mobiele telefoon upgraden] rechtsonder in het scherm New PC Studio.
    Klik op [Menu > Mobiele telefoon upgraden] linksboven in het scherm New PC Studio.
  2. Controleer de modelnaam van de mobiele telefoon en klik op [Upgrade].
  3. De mobiele telefoon wordt bijgewerkt met de volgende stappen.
    Step 1. Lees de waarschuwingen en klik op [Volgende].
    Step 2. De firmware wordt automatisch vanaf het web gedownload.
    Step 3. De mobiele telefoon wordt automatisch bijgewerkt.
    Step 4. De upgrade is voltooid.
  4. Klik op [Voltooien] wanneer de upgrade van de mobiele telefoon is voltooid.
De procedure en stappen kunnen verschillen, afhankelijk van de mobiele telefoon.
Back-up maken en Herstellen
Met de back-upfunctie van New PC Studio kunt u veilig back-ups maken van gegevens die op de mobiele telefoon zijn opgeslagen. De back-upgegevens kunnen opnieuw worden hersteld op de mobiele telefoon.
Gegevensback-ups zijn voor sommige mobiele telefoons beschikbaar.
Details weergeven >>


Herstel in noodgeval
Als de mobiele telefoon niet goed werkt nadat de USB-kabel is losgekoppeld of als er een fout optreedt tijdens het upgraden van de mobiele telefoon, kunt u de mobiele telefoon herstellen met de functie Herstel in noodgeval.
Herstel in noodgeval uitvoeren
  1. Ga als volgt te werk om Herstel in noodgeval op de mobiele telefoon uit te voeren.
    Klik op [Mobiele telefoon upgraden] rechtsonder in het scherm New PC Studio.
    Klik op [Menu > Mobiele telefoon upgraden] linksboven in het scherm New PC Studio.
  2. Klik op [Details].
  3. Controleer de modelnaam van de mobiele telefoon en klik op [Herstellen].
  4. De mobiele telefoon wordt hersteld met de volgende stappen.
    Step 1. Stel de parameters in op basis van de instructies voor het wijzigen van de modus voor de mobiele telefoon.
    Step 2. Lees de waarschuwingen en klik op [Volgende].
    Step 3. De firmware wordt automatisch vanaf het web gedownload.
    Step 4. De functie Herstel in noodgeval voor de mobiele telefoon wordt automatisch uitgevoerd.
    Step 5. Herstel in noodgeval is voltooid.
  5. Klik op [Voltooien] wanneer Herstel in noodgeval voor de mobiele telefoon is voltooid.
De procedure en instelmethode voor moduswijziging kunnen verschillen, afhankelijk van de mobiele telefoon.
Als de mobiele telefoon nog niet werkt nadat Herstel in noodgeval is uitgevoerd, gaat u naar een Samsung Electronics-servicecentrum voor meer informatie.


Bestanden uploaden naar een website
Multimediabestanden zoals foto's en video's kunnen naar een website worden geüpload met Verkenner voor mijn computer of Verkenner voor mobiele telefoon. Bestanden die in Mediabeheer worden beheerd, kunnen ook zeer eenvoudig worden overgedragen met slepen en neerzetten.
Bestanden kunnen naar flickr.com, youtube.com en facebook.com worden verzonden.
<New PC Studio Stage>
1) Naar internet (bestanden naar een website verzenden)
U kunt bestanden vanuit Verkenner voor mijn computer of Verkenner voor mobiele telefoon naar het pictogram Naar web slepen om ze naar een website te verzenden.
2) Instellingen
Klik op het pictogram Naar internet om aan te geven naar welke webservice u de foto- en videobestanden wilt verzenden.
Bestanden uploaden naar een website
  1. Selecteer de bestanden die u wilt verzenden vanuit Verkenner voor mijn computer of Verkenner voor mobiele telefoon.
  2. Sleep de geselecteerde bestanden naar het pictogram Naar internet rechtsonder in het scherm.
  3. Selecteer de service waarnaar u het bestand wilt verzenden.
    Als er geen service is waarnaar u bestanden kunt overdragen, selecteert u een service bij Instellingen.
  4. Verzend de bestanden.
    Als het selectievakje De webbrowser automatisch starten na het uploaden is ingeschakeld, wordt een webbrowser gestart zodat u de bestandsoverdracht kunt controleren.
Ondersteunde bestandsindelingen
Met New PC Studio kunnen bestanden naar flickr.com, youtube.com en facebook.com worden verzonden.
In de volgende tabel worden de bestandstypen weergegeven die naar elke webservice kunnen worden verzonden.
Webservice | Ondersteunde bestandsindelingen
Flickr.com | Fotobestanden JPG, GIF, PNG en TIF
Youtube.com | Videobestanden ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Toestemming van gebruiker
Wanneer u bestanden naar een webservice verzendt, worden mogelijk persoonlijke gegevens zoals uw locatie of IP-adres naar de serviceprovider verzonden. Toestemming van de gebruiker is vereist wanneer de bestandsoverdracht naar het web voor het eerst wordt gebruikt. Na de eerste keer wordt niet langer om toestemming gevraagd.
Verbinding maken met services
U moet zich aanmelden voor een webservice om foto- en videobestanden te kunnen verzenden.
 Afhankelijk van de service kunt u zich aanmelden in New PC Studio of op de website van de desbetreffende webservice.
Aanmelden in New PC Studio
Klik op de aanmeldingsknop voor de gewenste service bij Instellingen.
 De webbrowser wordt gestart en het aanmeldingsscherm voor de service wordt weergegeven.
Geef uw id en wachtwoord op in het aanmeldingsscherm.
Op deze manier kunt u zich aanmelden bij Flickr.com.
Account wijzigen
Als u verbinding wilt maken met een andere account nadat u zich hebt aangemeld, klikt u op Afmelden en meld u zich opnieuw aan met een andere account.
De webbrowser automatisch starten na het uploaden
Als dit selectievakje is ingeschakeld, wordt de webbrowser gestart en wordt de webservice geopend waarnaar de bestanden zijn verzonden nadat de bestandsoverdracht is voltooid.


Instellingen
U kunt de parameters van New PC Studio configureren. Selecteer de programmataal, de achtergrondafbeelding voor Stage, enzovoort.
<Instellingen voor New PC Studio>
1) De algemene parameters, Stage-parameters en optionele parameters opgeven. Klik op een tabblad om over te schakelen naar het overeenkomstige scherm.
2) De parameters voor elk type worden weergegeven.
3) [OK] – Hier voltooit u de configuratie en slaat u de instellingen op.


Instellingen
U kunt de algemene instellingen, Stage-instellingen en optionele instellingen voor New PC Studio configureren. U kunt de programmataal, de achtergrondafbeelding voor Stage, enzovoort wijzigen bij Instellingen. Klik op het menu in de linkerbovenhoek van het scherm Stage en selecteer Instellingen.
Algemene instellingen configureren
Bij de algemene instellingen kunt u de taal, geluidseffecten en mobiele telefoon opgeven.
Taal selecteren
U kunt de taal voor New PC Studio wijzigen.
U moet New PC Studio opnieuw uitvoeren nadat u de taal hebt gewijzigd.
Geluidseffecten in-/uitschakelen
U kunt de geluidseffecten voor New PC Studio in- of uitschakelen.
Mobiele telefoon beheren
U kunt de mobiele verbindinggegevens voor New PC Studio verwijderen.
Alleen de verbindinggegevens voor de mobiele telefoon worden verwijderd. Gegevens zoals de telefoonlijst en foto's worden niet verwijderd.

U kunt het land niet wijzigen. (Het land dat tijdens de installatie is geselecteerd, wordt weergegeven).

Stage-instellingen configureren
U kunt de schermparameters van Stage opgeven.
Tekstkleur/achtergrondkleur
U kunt de tekst- en achtergrondkleur van Stage wijzigen.
Klik op [image] om de kleur te wijzigen.
Achtergrondafbeelding
U kunt de achtergrondafbeelding van Stage wijzigen. U kunt uw eigen achtergrondafbeelding toevoegen aan de standaardafbeeldingen.
De toegevoegde achtergrondafbeelding kan worden bewerkt of verwijderd, de standaardafbeeldingen kunnen niet worden bewerkt of verwijderd.
Knopinfo Stage-pictogrammen weergeven
U kunt de knopinfo in- of uitschakelen die wordt weergegeven wanneer de muisaanwijzer over een Stage-pictogram, zoals het pictogram Deze computer of Mobiele telefoon, wordt bewogen.
Optionele instellingen configureren
U kunt de parameters met betrekking tot het uitvoeren New PC Studio wijzigen.
New PC Studio starten wanneer Windows wordt gestart
Hiermee geeft u aan dat New PC Studio automatisch moet worden uitgevoerd wanneer Windows wordt gestart.
Verbindingscontrole mobiele telefoon starten wanneer Windows wordt gestart
Hiermee geeft u aan dat het programma voor het zoeken naar aangesloten mobiele telefoons automatisch moet worden uitgevoerd wanneer Windows wordt gestart.
New PC Studio starten wanneer een mobiele telefoon wordt aangesloten
Als deze parameter wordt opgegeven, wordt New PC Studio automatisch uitgevoerd wanneer een mobiele telefoon wordt aangesloten.
Snelgids openen wanneer het programma wordt gestart
Hiermee geeft u aan dat de snelgids met een beschrijving van New PC Studio automatisch moet worden uitgevoerd.


New PC Studio-berichten

New PC Studio-alarmberichten
New PC Studio biedt u informatie door middel van de functie voor alarmberichten.
Hier vindt u alarmberichten met betrekking tot agenda-items of upgrades voor de mobiele telefoon.
Alarmbericht
Rechtsonder in het scherm New PC worden alarmberichten weergegeven als er informatie beschikbaar is voor gebruikers.
Alarmbericht voor Planner, Taken, D-day-items
Er wordt een alarmbericht weergegeven met betrekking tot Planner, Taken en D-day-items die door gebruikers zijn ingevoerd.
Alarmbericht voor programma-updates en upgrades voor de mobiele telefoon
Er wordt een alarmbericht weergegeven als er een nieuwe versie van het programma New PC Studio of upgrade-informatie voor de aangesloten mobiele telefoon beschikbaar is.
Oude alarmberichten lezen
U kunt oude alarmberichten lezen of verwijderen.
Klik op het menu linksboven in het scherm New PC Studio en selecteer Alarm.
Bekijk de lijst met alarmberichten en de inhoud. U kunt een alarmbericht verwijderen met Verwijderen.


De widget voor persoonlijke gegevens gebruiken
U kunt eenvoudig persoonlijke gegevens zoals de telefoonlijst, agenda-items en SMS-berichten beheren met de widget voor persoonlijke gegevens of New PC Studio.
De gegevens kunnen worden overgedragen tussen de pc en de mobiele telefoon.
Widgets voor persoonlijke gegevens
Widget | Beschrijving
 | Telefoonlijst Met de widget Telefoonlijst kunt u de telefoonlijst op uw mobiele telefoon en pc beheren. Contacten kunnen eenvoudig worden beheerd en gesynchroniseerd met MS Outlook.
 | Scheduler U kunt de agenda-items op uw mobiele telefoon en pc beheren. U kunt de agenda-items synchroniseren met MS Outlook.
 | Takenlijst U kunt de taken op de mobiele telefoon overdragen naar uw pc.
 | Notities U kunt een nieuw notitie schrijven, een notitie bewerken of een notitie naar de mobiele telefoon verzenden. De notities die op de mobiele telefoon zijn opgeslagen kunnen naar uw pc worden overdragen.
 | D-Day U kunt een nieuw d-day-item maken, een d-day-item bewerken of een d-day-item naar de mobiele telefoon verzenden. D-day-items die op de mobiele telefoon zijn opgeslagen kunnen naar uw pc worden overdragen.
 | SIM-telefoonlijst U kunt de telefoonlijst op de simkaart van uw mobiele telefoon beheren.
 | Berichtenbeheer U kunt de berichten op de mobiele telefoon overdragen naar uw pc. De berichten kunnen worden ingedeeld en afzonderlijk worden beheerd in Postvak IN en Postvak UIT.
 | SMS-berichten verzenden U kunt SMS-berichten naar een andere mobiele telefoon verzenden. U kunt deze widget alleen gebruiken wanneer de mobiele telefoon is aangesloten.
 | MMS-berichten verzenden U kunt MMS-berichten naar een andere mobiele telefoon verzenden. U kunt deze widget alleen gebruiken wanneer de mobiele telefoon is aangesloten.


Telefoonlijst
Met de widget Telefoonlijst kunt u contactpersonen en groepen voor contactpersonen beheren die op de mobiele telefoon en in New PC Studio zijn opgeslagen. U kunt de telefoonlijst van de mobiele telefoon importeren, bewerken en opslaan op de pc. Telefoonlijsten kunnen met MS Outlook worden gesynchroniseerd.
<Scherm widget Telefoonlijst>
1) U kunt de telefoonlijsten in New PC Studio, op de mobiele telefoon en in MS Outlook koppelen.
Hiermee synchroniseert u de telefoonlijst op de pc en op de mobiele telefoon.
Hiermee verzendt u de telefoonlijst van de mobiele telefoon naar de pc.
Hiermee verzendt u de telefoonlijst van een pc naar een mobiele telefoon.
2) U kunt groepen voor contactpersonen beheren.
Hiermee voegt u groepen toe of verwijdert u groepen.
3) U kunt contactpersonen zoeken, toevoegen of verwijderen.
Hiermee bladert u door de contactpersonen.
Hiermee voegt u contactpersonen toe of verwijdert u contactpersonen.
4) Voer de naam en telefoonnummer in in het venster bewerken van de Telefoonlijst widget en voeg het toe aan de contactenlijst.
5) De contactpersonen bekijken in de groep Alle of in een geselecteerde groep.


Telefoonlijst starten
Als u de widget Telefoonlijst voor het eerst uitvoert, sluit u de mobiele telefoon aan en importeert u de telefoonlijst met Verzenden naar pc.
Telefoonlijst naar een pc verzenden
Met deze functie kunt u de telefoonlijst op de mobiele telefoon naar een pc verzenden.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op het pictogram [Gegevens van mobiele telefoon importeren naar pc].
    Als er meerdere mobiele telefoons zijn aangesloten, selecteert u de mobiele telefoon waarvan u de telefoonlijst naar de pc wilt verzenden.
  3. Klik op [OK] wanneer de overdracht is voltooid.
    U kunt tijdens de overdracht controleren hoeveel contacten op de pc zijn toegevoegd of zijn bewerkt.
Gerelateerde onderwerpen
Telefoonlijst op een pc opslaan


Contactpersonen beheren
U kunt een nieuw contactpersoon maken of de gegevens van een bestaand contactpersoon bewerken/verwijderen.
Contactpersonen toevoegen of verwijderen
  1. Ga als volgt te werk om contactpersonen toe te voegen.
    Klik op het pictogram [Contactpersoon toevoegen] rechtsboven in het scherm.
    Klik met de rechtermuisknop op de contactenlijst en selecteer [Nieuwe contactpersoon toevoegen].
    Klik op [Menu > Contactpersoon > Toevoegen].
    Dubbelklik op een lege plek in de contactenlijst.
  2. Geef de contactgegevens op in het venster Contactpersoon toevoegen.
  3. Klik op [OK].
Snel contactpersonen toevoegen
U kunt snel een contactpersoon toevoegen door op [Klik hier om een nieuwe contactpersoon toe te voegen] te klikken.
Wat is de functie voor snel contactpersonen toevoegen?
U kunt een contactpersoon toevoegen door de contactgegevens op te geven in de contactenlijst of het scherm voor de widget Telefoonlijst zonder het venster Contactpersoon toevoegen te openen.
Contactpersonen verwijderen
U kunt contactpersonen verwijderen door een contactpersoon in de lijst te selecteren en op de toets [Delete] op het toetsenbord te drukken of op de knop [Contactpersoon verwijderen] te klikken.
Contactgegevens bewerken
Contactgegevens bewerken
U kunt contactgegevens bewerken door op een contactpersoon in de lijst te dubbelklikken of door met de rechtermuisknop te klikken en vervolgens in het menu op [Contactpersoon bewerken] te klikken.
Foto voor contactpersoon toevoegen
Als u een foto aan een contactpersoon wilt toevoegen, selecteert u een fotobestand in Verkenner voor deze computer of Verkenner voor mobiele telefoon en sleept u het naar het fotogedeelte voor de contactpersoon.
Ondersteunde indelingen voor foto's
Afbeeldingsbestanden met de extensie *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP of *.TIF kunnen als foto voor een contactpersoon worden toegevoegd.
Contactpersonen naar andere groep verplaatsen
Ga als volgt te werk om een contactpersoon naar een andere groep te verplaatsen.
Selecteer een contactpersoon en klik hierop met de rechtermuisknop. Klik vervolgens op [Groep verplaatsen > Groepsnaam] in het menu.
Selecteer een contactpersoon en sleep het naar de groepslijst.
Open het venster voor contactpersonen bewerken en wijzig de groep.
Gevallen waarin het verplaatsen van contactpersonen niet is toegestaan
Een contactpersoon kan niet naar groep [Alle] worden verplaatst.
Een contactpersoon in de groep [Alle] kan niet naar een andere groep worden verplaatst door deze te slepen.

Opmerkingen over het invoeren van contactgegevens
Er kunnen alleen items worden ingevoerd die op de geselecteerde mobiele telefoon kunnen worden opgeslagen.
U kunt alle items invoeren als u [Alle velden] selecteert.
Raadpleeg 'Een veldmodel selecteren' bij Gerelateerde onderwerpen.
Gerelateerde onderwerpen
Groepen beheren
Termen - Een veldmodel selecteren


Groepen beheren
U kunt groepen voor contactpersonen toevoegen, bewerken of verwijderen.
Groepen toevoegen en verwijderen
  1. Ga als volgt te werk om groepen toe te voegen.
    Klik op het pictogram [Groep toevoegen] rechtsboven in het scherm.
    Klik met de rechtermuisknop op de contactenlijst en selecteer [Groep toevoegen].
    Klik op [Menu > Groepen beheren > Groep toevoegen] linksboven in het scherm.
  2. Voer een naam in voor de groep en klik op [OK].
Snel groepen toevoegen
Klik op [Nieuwe groep toevoegen] om snel een groep toe te voegen.
Groepen verwijderen
Selecteer een groep en druk op [Delete] op het toetsenbord of klik op de knop [Groep verwijderen] rechtsboven in het scherm om de geselecteerde groep te verwijderen.
Groepen die niet kunnen worden verwijderd
Groepen [Niet-gedefinieerd] kunnen niet worden verwijderd.
Een groep bewerken
Dubbelklik op een groep of klik met de rechtermuisknop op de groep en selecteer [Groep bewerken] in het menu.
Groepen met twee telefoonnummers beheren
Als u hebt gesynchroniseerd door verbinding te maken met de service voor twee telefoonnummers, kan de methode voor het beheren van groepen afwijken.
Wanneer een mobiele telefoon is aangesloten die twee telefoonnummers ondersteunt, wordt automatisch een niet-gedefinieerde zakelijke groep gemaakt.
Als u een zakelijke groep wilt toevoegen, voegt u een groep toe en selecteert u [Zakelijk].
Wanneer een nieuwe groep wordt gemaakt voordat een groep [Niet-gedefinieerd zakelijk] is gemaakt, wordt tegelijkertijd een groep [Niet-gedefinieerd zakelijk] gemaakt.
Groepen [Niet-gedefinieerd] en [Niet-gedefinieerd zakelijk] kunnen niet tegelijkertijd worden verwijderd.
Als u de mobiele telefoon met twee telefoonnummers niet langer gebruikt, dient u deze mobiele telefoon uit Stage te verwijderen door naar [Menu > Instellingen > Algemeen > Mobiele telefoons beheren] te gaan.


Telefoonlijstbestanden importeren/exporteren
U kunt contacten in de New PC Studio-telefoonlijst opslaan in een pc-bestand. U kunt ook bestanden die op de pc zijn opgeslagen of bestanden die door een extern programma zijn gemaakt, importeren in de New PC Studio-telefoonlijst.
Importeren vanuit een pc
Telefoonlijstbestanden importeren (*NPF)
NPF-bestanden importeren (*NPF is de indeling voor telefoonlijsten in New PC Studio).
  1. Klik op [Menu > Importeren vanuit pc].
  2. Selecteer een NPF-bestand in Verkenner en klik op [Openen].
  3. Selecteer de methode voor het importeren van dubbele items en klik op [OK].
Importeren vanuit een CSV-bestand (*.CSV)
  1. Klik op [Menu>Importeren vanuit pc].
  2. Selecteer een CSV-bestand in Verkenner en klik op [Openen].
  3. Selecteer de methode voor het importeren van dubbele items en klik op [OK].
  4. Wijs de contactitems toe en klik op [OK].
    U wordt aangeraden om de standaardmethode voor codering te gebruiken.
    Het toewijzen van velden is niet nodig voor CSV-bestanden die vanuit New PC Studio zijn geëxporteerd.
Andere indelingen importeren
In New PC Studio kunnen telefoonlijsten met de indeling *.LEF, *.WAB, *.MDB of *.VCF worden geïmporteerd.

*.LEF-, *.WAB-, *.MDB-bestanden ophalen
Klik op [Menu > Importeren vanuit pc].
Selecteer het bestand dat u vanuit Verkenner wilt importeren en klik op [Importeren].
*.VCF-bestanden (vCard) ophalen
Klik op [Menu > Importeren vanuit pc].
Selecteer [vCard-bestand (*.vcf)] onder in Verkenner als de bestandsindeling.
Selecteer het bestand dat u wilt importeren in de telefoonlijst en klik op [Importeren]. (U kunt ook meerdere bestanden selecteren.)
Dubbele itemcriteria en het importeren van dubbele itemcriteria
Als de naam, het telefoonnummer en het e-mailadres van de contacten in de telefoonlijst identiek zijn, worden deze beschouwd als hetzelfde contact.
Dubbele items kunnen op drie manieren worden geïmporteerd.
1. Alle items importeren: bestaande items blijven bewaard en alle items in het geïmporteerde bestand worden toegevoegd.
 2. Items samenvoegen: dubbele items worden overschreven door items in het geïmporteerde bestand en nieuwe items worden toegevoegd.
 3. Bestaande items vervangen: bestaande items worden verwijderd en vervangen door de items uit het geïmporteerde bestand.
Exporteren naar pc
Exporteren naar een telefoonlijstbestand (*.NPF)
NPF is de bestandsindeling van New PC Studio. Met deze indeling kan New PC Studio alle items ophalen zonder gegevensverlies. (U wordt aangeraden om de bestandsindeling NPF te gebruiken.)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer 'New PC Studio-telefoonlijstbestanden (*.npf)' onder in Verkenner. (Standaard geselecteerd als exportindeling.)
  3. Selecteer een opslaglocatie (map) in Verkenner en klik op [Opslaan].
  4. Het exporteren wordt automatisch uitgevoerd.
Exporteren naar een CSV-bestand (*.CSV)
U kunt deze indeling gebruiken om de gegevens in een tekstbestand op te slaan. U kunt het bestand lezen en bewerken met andere programma's, zoals MS Excel.
  1. Klik op [Menu > Exporteren naar pc].
  2. Wijzig de bestandsindeling onder in Verkenner in 'CSV-bestanden (*.csv)'.
  3. Selecteer vervolgens een pad waar u het bestand naartoe wilt exporteren en klik op [Opslaan].
  4. Selecteer de coderingsmethode en het gewenste scheidingsteken. Klik op [OK].
    U wordt aangeraden om de standaardinstellingen te gebruiken.
Exporteren naar andere indelingen (*.LEF, *.VCF)
In New PC Studio kan een telefoonlijst worden geëxporteerd naar de indeling *.LEF of *.VCF.
Exporteren naar *.LEF-bestanden
Klik op [Menu > Exporteren naar pc] en wijzig de bestandsindeling in Verkenner in 'PC Manager Plus-telefoonlijstbestanden (*.lef)'.
Selecteer de locatie (map) waar u naartoe wilt exporteren in Verkenner en klik op [Opslaan].
Exporteren naar *.VCF-bestanden (vCard)
Klik op [Menu > Exporteren naar pc] en wijzig de bestandsindeling in Verkenner in 'vCard-bestanden (*.vcf)'.
Selecteer vervolgens een pad waar u het bestand naartoe wilt exporteren en klik op [Opslaan].
Opmerking over het exporteren naar de indeling LEF
LEF-bestanden zijn beschikbaar voor PC Manager Plus. Sommige gegevens gaan mogelijk verloren bij het exporteren naar LEF-bestanden en het importeren van LEF-bestanden in New PC Studio.


Bestandsoverdracht tussen New PC Studio en mobiele telefoon
Telefoonlijsten kunnen worden overgedragen tussen een pc en een mobiele telefoon.
Telefoonlijst naar een pc verzenden
Met deze functie kunt u de telefoonlijst op de mobiele telefoon naar een pc verzenden.
Groepen of contactpersonen die nog niet op de pc staan worden toegevoegd terwijl dubbele groepen of contactpersonen worden overschreven.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Gegevens van mobiele telefoon importeren op pc] in de rechterbovenhoek van het scherm.
    Als er meerdere mobiele telefoons zijn aangesloten, selecteert u de mobiele telefoon waarvan u de telefoonlijst naar de pc wilt verzenden.
  3. Klik op [OK] wanneer de overdracht is voltooid.
    U kunt tijdens de overdracht controleren hoeveel contactpersonen op de pc zijn toegevoegd of zijn bewerkt.
De telefoonlijst op de pc naar een mobiele telefoon verzenden
U kunt een telefoonlijst op uw pc naar een mobiele telefoon verzenden.
Groepen of contactpersonen die nog niet in de mobiele telefoon staan worden toegevoegd terwijl dubbele groepen of contactpersonen worden overschreven.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Gegevens van pc exporteren naar mobiele telefoon] in de rechterbovenhoek van het scherm.
    Als er meerdere mobiele telefoons zijn aangesloten, selecteert u de mobiele telefoon waarnaar u de telefoonlijst van de pc wilt verzenden.
  3. Klik op [OK] wanneer de overdracht is voltooid.
    U kunt tijdens de overdracht van het bestand controleren hoeveel contactpersonen zijn toegevoegd of overschreven op de mobiele telefoon.
Dezelfde contactpersoon verwerken
Als de naam, het telefoonnummer en het e-mailadres van een contactpersoon op de pc en de mobiele telefoon hetzelfde zijn, wordt dit beschouwd als dezelfde contactpersoon.
Dubbele contactpersonen worden overschreven.
Als een gedeelte van de naam, het telefoonnummer of het e-mailadres verschilt, wordt de contactpersoon niet overschreven en wordt een nieuwe contactpersoon gemaakt. (Er wordt mogelijk een dubbele contactpersoon gemaakt.)
Wanneer u de telefoonlijst van een pc naar een mobiele telefoon verzendt, worden de contactpersonen aangepast op basis van de gegevens van de pc.
Wanneer u de telefoonlijst van een mobiele telefoon naar een pc verzendt, worden de contactpersonen aangepast op basis van de gegevens van de mobiele telefoon.
Gerelateerde onderwerpen
Contactpersonen beheren
Groepen beheren


New PC Studio en de mobiele telefoon synchroniseren
De telefoonlijsten in New PC Studio en de mobiele telefoon worden vergeleken om ze overeen te laten komen.
Als er meerdere mobiele telefoons zijn aangesloten, kunnen maximaal drie mobiele telefoons worden gesynchroniseerd.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren] nadat u het volgende hebt gecontroleerd:
    Klik op [Details weergeven >>] om te controleren welke contactgegevens niet op de mobiele telefoon worden ondersteund.
    Klik op [Exporteren >>] om de contactpersonen in een bestand op te slaan.
    Gebruik deze functie wanneer er mogelijk gegevens verloren gaan.
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items verwerken
Als de naam, het telefoonnummer en het e-mailadres van een contactpersoon in New PC Studio en op de mobiele telefoon hetzelfde zijn, wordt dit beschouwd als dezelfde contactpersoon. In dit geval wordt een venster weergegeven waarin u het dubbele item kunt selecteren.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de contactpersoon niet wilt synchroniseren, klikt u op [Overslaan].
Synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Klik op [Synchroniseren] nadat u alle items hebt gecontroleerd.
  4. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Conflicterende items verwerken
Als een gesynchroniseerde contactpersoon wordt gewijzigd in zowel New PC Studio als op de mobiele telefoon, wordt een venster weergegeven met het conflicterende item.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de contactpersoon niet wilt synchroniseren, klikt u op [Overslaan].

Opmerking met betrekking tot gegevensverlies tijdens synchronisatie
In de volgende gevallen worden contactgegevens mogelijk gewijzigd of verwijderd. Een verwijderd item kan niet worden hersteld.
Wanneer contactpersonen of groepen van de pc of de mobiele telefoon worden verwijderd en deze vervolgens worden gesynchroniseerd, worden ze op het andere medium eveneens verwijderd.
De telefoonlijst kan ter voorbereiding op mogelijk gegevensverlies als back-up naar een PC worden geëxporteerd en de gegevens kunnen later indien nodig worden hersteld.
Als een contactpersoon die niet afkomstig is van de mobiele telefoon die wordt gesynchroniseerd, op de pc wordt toegevoegd, wordt dit uitgesloten van synchronisatie.
Synchronisatie met mobiele telefoon met twee telefoonnummers
Wanneer u synchroniseert met een mobiele telefoon met twee telefoonnummers, wordt de groep [Privé] gesynchroniseerd met de privételefoonlijst van de mobiele telefoon terwijl de groep [Zakelijk] wordt gesynchroniseerd met de zakelijke telefoonlijst, ongeacht de modus van de aangesloten mobiele telefoon.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De gewijzigde gegevens blijven geldig tot de volgende wijziging.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].


Scheduler
Met de widget Scheduler kunt u agenda-items op de mobiele telefoon en in New PC Studio toevoegen en beheren. U kunt uw agenda-items per dag, per week of per maand weergeven of u kunt alle agenda-items weergeven. Agenda-items in MS Outlook, op de pc en op de mobiele telefoon kunnen worden gesynchroniseerd voor uw persoonlijke agendabeheer.
<Scherm widget Scheduler>
1) U kunt uw agenda-items per dag, per week of per maand beheren of u kunt alle agenda-items beheren. Klik op een tabblad om naar de gewenste pagina te gaan.
2) De gegevens in New PC Studio en op de mobiele telefoon synchroniseren
Hiermee synchroniseert u de agenda-items op de pc en op de mobiele telefoon.
Verzend de gegevens naar een pc.
Anda boleh menghantar data PC ke telefon mudah alih.
3) U kunt de lijst met agenda-items beheren.
Hiermee voegt u een agenda-item toe of verwijdert u een agenda-item.
4) Hiermee wijzigt u het jaar, de maand en de dag van agenda-items en gaat u naar de gewenste pagina.
Hiermee gaat u naar de vorige of volgende pagina.
5) Hiermee gaat u naar de lijst met agenda-items voor vandaag.
6) U kunt uw agenda-items per dag, per week of per maand weergeven of u kunt alle agenda-items weergeven.


Scheduler starten
U kunt agenda-items op de mobiele telefoon importeren wanneer de widget Scheduler is gestart.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren].
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel agenda-items zijn toegevoegd, bewerkt of verwijderd op de pc of op de mobiele telefoon.


Agenda-items beheren
U kunt nieuwe agenda-items toevoegen of bestaande agenda-items bewerken/verwijderen.
Een agenda-item toevoegen
  1. Ga als volgt te werk om een agenda-item toe te voegen.
    Klik op het pictogram [Agenda-item toevoegen] rechtsboven in het scherm.
    Klik met de rechtermuisknop op een lege plek en selecteer [Agenda-item toevoegen].
    Klik op [Menu > Agenda-item toevoegen] linksboven in het scherm.
    Dubbelklik op een lege plek in de lijst met agenda-items.
  2. Geef de gegevens voor het agenda-item op in het venster Agenda-item toevoegen.
  3. Klik op [OK].
Een agenda-item bewerken en verwijderen
Een agenda-item bewerken
Dubbelklik op een agenda-item of klik met de rechtermuisknop op het agenda-item en selecteer [Agenda-item bewerken] in het menu.
Een agenda-item verwijderen
Selecteer een agenda-item en druk op [Delete] op het toetsenbord of klik op [Agenda-item verwijderen] om het geselecteerde agenda-item te verwijderen.
Een agenda-item verplaatsen
Selecteer het agenda-item dat u wilt verplaatsen en sleep het naar een andere datum.
Te veel agenda-items
Als er te veel agenda-items zijn, wordt [image] weergegeven. Klik op [image] om meer agenda-items weer te geven.

Opmerkingen over het invoeren van informatie in Scheduler
Er kunnen alleen items worden ingevoerd die op de geselecteerde mobiele telefoon kunnen worden opgeslagen.
U kunt alle items invoeren als u [Alle velden] selecteert.
Raadpleeg 'Een veldmodel selecteren' bij Gerelateerde onderwerpen.
Gerelateerde onderwerpen
Termen - Een veldmodel selecteren


Agenda-itembestanden importeren/exporteren
U kunt agenda-items in de New PC Studio-planner opslaan in een pc-bestand. U kunt ook bestanden die op de pc zijn opgeslagen of bestanden die door een extern programma zijn gemaakt, importeren in de New PC Studio-planner.
Importeren vanuit een pc
Agenda-itembestanden importeren (*.NSF, *.DIF, *.MDB)
  1. Klik op [Menu > Importeren vanuit pc].
  2. Selecteer het bestand dat u wilt importeren in Verkenner en klik op [Openen].
  3. Het importeren wordt automatisch gestart. Klik op [Gereed].
vCalendar-bestanden importeren (*.VCS)
  1. Klik op [Menu > Importeren vanuit pc].
  2. Wijzig de bestandsindeling onder in Verkenner in 'vCalendar-bestanden (*.vcs)'.
  3. Selecteer een VCS-bestand in Verkenner en klik op [Openen].
  4. Het importeren wordt automatisch gestart. Klik op [Gereed].
Dubbele itemcriteria en het importeren van dubbele itemcriteria
Als de titel (of inhoud), startdatum en einddatum van de agenda-items identiek zijn, worden deze beschouwd als hetzelfde agenda-item.
Dubbele items kunnen op drie manieren worden geïmporteerd.
1. Alle items importeren: bestaande items blijven bewaard en alle items in het geïmporteerde bestand worden toegevoegd.
 2. Items samenvoegen: dubbele items worden overschreven door items in het geïmporteerde bestand en nieuwe items worden toegevoegd.
 3. Bestaande items vervangen: bestaande items worden verwijderd en vervangen door de items uit het geïmporteerde bestand.
Exporteren naar pc
Exporteren naar een agenda-itembestand (*.NSF)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer 'New PC Studio-agenda-itembestanden (*.nsf)' onder in Verkenner. (Standaard geselecteerd als exportindeling.)
  3. Selecteer vervolgens een pad waar u het bestand naartoe wilt exporteren en klik op [Opslaan].
  4. Klik op [Gereed] wanneer het exporteren is voltooid.
Exporteren naar een vCalendar-bestand (*.VCS)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer 'vCalendar-bestanden (*.vcs)' onder in Verkenner.
  3. Selecteer een [vCalendar]-bestand en klik op [OK].
  4. Selecteer vervolgens een pad waar u het bestand naartoe wilt exporteren en klik op [Opslaan].
  5. Klik op [Gereed] wanneer het exporteren is voltooid.
U kunt het bestand ook exporteren naar een DIF- of MDB-indeling.


New PC Studio en de mobiele telefoon synchroniseren
De agenda-items in New PC Studio en de mobiele telefoon worden vergeleken om ze overeen te laten komen.
Als er meerdere mobiele telefoons zijn aangesloten, kunnen maximaal drie mobiele telefoons worden gesynchroniseerd.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren] nadat u het volgende hebt gecontroleerd:
    Klik op [Details weergeven >>] om te controleren welke gegevens voor het agenda-item niet op de mobiele telefoon worden ondersteund.
    Klik op [Exporteren >>] om de agenda-items in een bestand op te slaan.
    Gebruik deze functie wanneer er mogelijk gegevens verloren gaan.
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items verwerken
Als de titel (of inhoud), startdatum en einddatum van een agenda-item in New PC Studio en op de mobiele telefoon hetzelfde zijn, worden deze beschouwd als dezelfde taak. In dit geval wordt een venster weergegeven waarin u het dubbele item kunt selecteren.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u het agenda-item niet wilt synchroniseren, klikt u op [Overslaan].
Synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
    U kunt een tijdbereik instellen voor het synchroniseren van het agenda-item of alle agenda-items.
  3. Klik op [Synchroniseren] nadat u de gegevens hebt gecontroleerd.
  4. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Conflicterende items verwerken
Als een gesynchroniseerd agenda-item wordt gewijzigd in zowel New PC Studio als op de mobiele telefoon, wordt een venster weergegeven met het conflicterende item.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u het agenda-item niet wilt synchroniseren, klikt u op [Overslaan].

Opmerking met betrekking tot gegevensverlies tijdens synchronisatie
In de volgende gevallen worden gegevens voor agenda-items mogelijk gewijzigd of verwijderd. Een verwijderd item kan niet worden hersteld.
Wanneer agenda-items van de pc of de mobiele telefoon worden verwijderd en deze vervolgens worden gesynchroniseerd, worden ze op het andere medium eveneens verwijderd.
Een agenda-itembestand kan ter voorbereiding op gegevensverlies als back-up naar een pc worden geëxporteerd en later indien nodig worden hersteld.
Als een agenda-item dat niet afkomstig is van de mobiele telefoon die wordt gesynchroniseerd, op de pc wordt toegevoegd, wordt dit uitgesloten van synchronisatie.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De gewijzigde gegevens blijven geldig tot de volgende wijziging.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].


Takenlijst
Met de widget Takenlijst kunt u de taken op de mobiele telefoon en in New PC Studio beheren.
De widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
<Scherm widget Takenlijst>
1) U kunt de taken in New PC Studio, op een mobiele telefoon en in MS Outlook koppelen.
Hiermee synchroniseert u de pc en de mobiele telefoon.
Verzend de gegevens naar een pc.
Anda boleh menghantar data PC ke telefon mudah alih.
2) Hiermee geeft u de start- en einddatum van de geselecteerde taak weer.
3) [image] Hiermee voegt u een taak toe of verwijdert u een taak.
4) U kunt een lijst met toegevoegde taken bekijken.


Takenlijst uitvoeren
Wanneer u Takenlijst de eerste keer uitvoert, importeert u de taken vanuit de mobiele telefoon.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren].
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel taken zijn toegevoegd, bewerkt of verwijderd op de pc of op de mobiele telefoon.


Takenlijst beheren
U kunt een nieuwe taak maken of een bestaande taak bewerken/verwijderen.
Taken toevoegen of verwijderen
  1. Ga als volgt te werk om een taak toe te voegen.
    Klik op het pictogram [Taak toevoegen] rechtsboven in het scherm.
    Klik met de rechtermuisknop op de taak en selecteer [Taak toevoegen].
    Klik op [Menu > Taak toevoegen].
    Dubbelklik op een lege plek in de takenlijst.
  2. Geef gedetailleerde informatie op in het venster Taak toevoegen.
  3. Klik op [OK].
Taken verwijderen
U kunt een taak verwijderen door een item in de lijst te selecteren en op de toets [Delete] op het toetsenbord te drukken of op de knop [Taak verwijderen] te klikken.
Taken bewerken
Dubbelklik op een taak of klik met de rechtermuisknop op de taak en selecteer [Taak bewerken] in het menu.
Taken markeren als gereed
Wanneer een taak is voltooid, schakelt u 'Gereed' in voor het item. Een item wordt weergegeven als voltooid wanneer 'Gereed' is ingeschakeld.
Opmerkingen over het invoeren van taakgegevens
Er kunnen alleen items worden ingevoerd die op de geselecteerde mobiele telefoon kunnen worden opgeslagen.
U kunt alle items invoeren als u [Alle velden] selecteert.
Raadpleeg 'Een veldmodel selecteren' bij Gerelateerde onderwerpen.
Gerelateerde onderwerpen
Termen - Een veldmodel selecteren


Importeren vanuit/exporteren naar pc
U kunt items in New PC Studio Takenlijst opslaan in een pc-bestand, of een opgeslagen bestand of een taakbestand dat door een extern programma is gemaakt importeren in New PC Studio Takenlijst.
Importeren van pc
Importeren vanuit een taakbestand (*.NTF)
  1. Klik op [Menu > Importeren van pc].
  2. Selecteer [New PC Studio-taak] en klik op [OK].
  3. Selecteer een NTF-bestand in Verkenner en klik op [Openen].
  4. Selecteer de methode voor het importeren van dubbele items en klik op [OK].
Importeren vanuit een vCalendar-bestand (*.VCS)
  1. Klik op [Menu > Importeren van pc].
  2. Selecteer [vCalendar-bestand] en klik op [OK].
  3. Selecteer een VCS-bestand in Verkenner en klik op [Openen].
  4. Selecteer de methode voor het importeren van dubbele items en klik op [OK].
Dubbele itemcriteria en het importeren van dubbele itemcriteria
De titel (of inhoud) en startdatum van de taak worden vergeleken. Als beide items hetzelfde zijn, worden ze beschouwd als dezelfde taak.
U kunt een dubbel item op drie manieren importeren.
1. Alle items importeren: bestaande items blijven bewaard en alle items in het geïmporteerde bestand worden toegevoegd.
 2. Items samenvoegen: dubbele items worden overschreven door items in het geïmporteerde bestand en nieuw items worden toegevoegd.
 3. Bestaande items vervangen: bestaande items worden verwijderd en vervangen door de items in het geïmporteerde bestand.
Exporteren naar pc
Exporteren naar een taakbestand (*.NTF)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer [New PC Studio-taak] en klik op [OK].
  3. Selecteer een pad in Verkenner en klik op [Opslaan].
  4. Het exporteren wordt automatisch uitgevoerd. Klik ten slotte op [Voltooid].
Exporteren naar een vCalendar-bestand (*.VCS)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer [vCalendar-bestand] en klik op [OK].
  3. Selecteer een pad in Verkenner en klik op [Opslaan].
  4. Het exporteren wordt automatisch uitgevoerd. Klik ten slotte op [Voltooid].


New PC Studio en de mobiele telefoon synchroniseren
Taken in New PC Studio en de mobiele telefoon worden vergeleken om ze overeen te laten komen.
※ Als er meerdere mobiele telefoons zijn aangesloten, kunnen maximaal drie mobiele telefoons worden gesynchroniseerd.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren] nadat u het volgende hebt gecontroleerd:
    Klik op [Details weergeven >>] om te controleren welke taken niet op de mobiele telefoon worden ondersteund.
    Klik op [Exporteren >>] om de taken in een bestand op te slaan.
    Gebruik deze functie wanneer er mogelijk gegevens verloren gaan.
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items verwerken
Als de titel (of inhoud) en startdatum van taken in New PC Studio en op de mobiele telefoon hetzelfde zijn, worden deze beschouwd als dezelfde taak. In dit geval wordt een venster weergegeven waarin u het dubbele item kunt selecteren.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de taak niet wilt synchroniseren, klikt u op [Overslaan].
Synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Klik op [Synchroniseren] nadat u de gegevens hebt gecontroleerd.
  4. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De gewijzigde gegevens blijven geldig tot de volgende wijziging.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].
Conflicterende items verwerken
Als een gesynchroniseerde taak wordt gewijzigd in zowel New PC Studio als op de mobiele telefoon, wordt een venster weergegeven met het conflicterende item.
Selecteer of het item op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de taak niet wilt synchroniseren, klikt u op [Overslaan].

Opmerking met betrekking tot gegevensverlies tijdens synchronisatie
In de volgende gevallen worden bestaande taken mogelijk gewijzigd of verwijderd. Een verwijderd item kan niet worden hersteld.
Wanneer items in Takenlijst van de pc of mobiele telefoon worden verwijderd en deze vervolgens worden gesynchroniseerd, worden ze op het andere medium eveneens verwijderd.
Een taakbestand kan ter voorbereiding op gegevensverlies als back-up naar een pc worden geëxporteerd en later indien nodig worden hersteld.
Als een taak die niet afkomstig is van de mobiele telefoon die wordt gesynchroniseerd, op de pc wordt toegevoegd, wordt deze uitgesloten van synchronisatie.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De gewijzigde gegevens blijven geldig tot de volgende wijziging.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].


Notities
Met de widget Notities kunt u de memo's op de mobiele telefoon en in New PC Studio beheren.
<Scherm widget Notities>
1) U kunt memo's in New PC Studio, op de mobiele telefoon en in MS Outlook koppelen.
Hiermee synchroniseert u de pc en de mobiele telefoon.
Verzend de gegevens naar een pc.
Anda boleh menghantar data PC ke telefon mudah alih.
2) [image] Hiermee voegt u memo's toe of verwijdert u memo's.
3) U kunt de lijst met toegevoegde memo's bekijken.


Notities uitvoeren
Wanneer u Notities de eerste keer uitvoert, importeert u de memo's vanuit de mobiele telefoon.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren].
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt het aantal toegevoegde, bewerkte of verwijderde memo's op de pc of de mobiele telefoon controleren tijdens de synchronisatie.


Notities beheren
U kunt een nieuwe memo maken of bestaande memo's bewerken/verwijderen.
Een memo toevoegen en verwijderen
  1. Ga als volgt te werk om memo's toe te voegen.
    Klik op [Memo toevoegen].
    Klik met de rechtermuisknop op de memolijst en selecteer [Memo toevoegen].
    Klik op [Menu > Memo toevoegen].
    Dubbelklik op een lege plek in de memolijst.
  2. Voer de memogegevens in wanneer het venster Memo toevoegen wordt weergegeven.
  3. Klik op [OK].
Memo's verwijderen
U kunt memo's verwijderen door een memo in de lijst te selecteren en op de toets [Delete] op het toetsenbord te drukken of op de knop [Memo verwijderen] te klikken.
Memo's bewerken
Dubbelklik op een memo of klik met de rechtermuisknop op een memo en selecteer [Memo bewerken] in het menu.
Opmerkingen over het invoeren van memogegevens
Er kunnen alleen items worden ingevoerd die op de geselecteerde mobiele telefoon kunnen worden opgeslagen.
U kunt alle items invoeren als u [Alle velden] selecteert.
Raadpleeg 'Een veldmodel selecteren' bij gerelateerde onderwerpen.
Gerelateerde onderwerpen
Termen - Een veldmodel selecteren


Importeren vanuit/exporteren naar pc
U kunt de memo's vanuit een telefoonlijst in New PC Studio opslaan in een pc-bestand. Met New PC Studio kunnen pc-bestanden of memobestanden worden geïmporteerd die met een extern programma zijn gemaakt.
Importeren vanuit pc
Een memobestand importeren (*.NMF *.DIF of *.MDB)
  1. Klik op [Menu > Importeren van pc].
  2. Selecteer [New PC Studio-memo] of [Overige memo's] en klik op [OK].
  3. Selecteer een NMF-bestand in Verkenner en klik op [Openen].
  4. Het importeren wordt automatisch uitgevoerd. Klik ten slotte op [Voltooid].
Dubbele itemcriteria en het importeren van dubbele itemcriteria
Als de inhoud van de memo's hetzelfde is, worden ze beschouwd als dezelfde memo.
Dubbele items kunnen op drie manieren worden geïmporteerd.
1. Alle items importeren: bestaande items blijven bewaard en alle items in het geïmporteerde bestand worden toegevoegd.
 2. Items samenvoegen: dubbele items worden overschreven door items in het geïmporteerde bestand en nieuw items worden toegevoegd.
 3. Bestaande items vervangen: bestaande items worden verwijderd en vervangen door de items in het geïmporteerde bestand.
Exporteren naar pc
Exporteren naar een memobestand (*.NMF)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer een pad in Verkenner en klik op [Opslaan].
  3. Het exporteren wordt automatisch uitgevoerd. Klik ten slotte op [Voltooid].


New PC Studio en de mobiele telefoon synchroniseren
De memo's in New PC Studio en de mobiele telefoon worden vergeleken om ze overeen te laten komen.
Als er meerdere mobiele telefoons zijn aangesloten, kunnen maximaal drie mobiele telefoons worden gesynchroniseerd.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoons die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren] nadat u het volgende hebt gecontroleerd:
    Klik op [Details weergeven >>] om te controleren welke memogegevens niet op de mobiele telefoon worden ondersteund.
    Klik op [Exporteren >>] om de memo's in een bestand op te slaan.
    Gebruik deze functie wanneer er mogelijk gegevens verloren gaan.
  5. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items verwerken
Als de inhoud van memo's in New PC Studio en de mobiele telefoon hetzelfde is, worden deze beschouwd als dezelfde memo. In dit geval wordt een venster weergegeven waarin u het dubbele item kunt selecteren.
Selecteer of de memo op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de memo niet wilt synchroniseren, klikt u op [Overslaan].
Synchroniseren
  1. Sluit de mobiele telefoon aan op een pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Klik op [Synchroniseren] nadat u de gegevens hebt gecontroleerd.
  4. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Conflicterende items verwerken
Als een gesynchroniseerde memo wordt gewijzigd in zowel New PC Studio als op de mobiele telefoon, wordt een venster weergegeven met het conflicterende item.
Selecteer of de memo op de pc of op de mobiele telefoon moet worden gesynchroniseerd en klik op [Toepassen].
Als u de memo niet wilt synchroniseren, klikt u op [Overslaan].

Opmerking met betrekking tot gegevensverlies tijdens synchronisatie
In de volgende gevallen worden memogegevens mogelijk gewijzigd of verwijderd. Een verwijderd item kan niet worden hersteld.
Wanneer een memo van de pc of de mobiele telefoon wordt verwijderd en deze vervolgens worden gesynchroniseerd, wordt de memo op het andere medium eveneens verwijderd.
Het memobestand kan ter voorbereiding op gegevensverlies als back-up naar de PC worden geëxporteerd en later indien nodig worden hersteld.
Als een memo die niet afkomstig is van de mobiele telefoon die wordt gesynchroniseerd, op de pc wordt toegevoegd, wordt deze uitgesloten van synchronisatie.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De gewijzigde gegevens blijven geldig tot de volgende wijziging.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].


D-Day
Met de widget D-Day kunt u opgeslagen D-Days op de mobiele telefoon en in New PC Studio beheren.
1) [image] Synchroniseert de D-Days in New PC Studio en op de mobiele telefoon.
Verzend de gegevens naar een pc.
Anda boleh menghantar data PC ke telefon mudah alih.
2) Geeft de resterende dagen voor de geselecteerde D-Day weer .
3) [image] Hiermee voegt u een D-Day toe of verwijdert u een D-Day.
4) Geeft een lijst met toegevoegde D-Days weer.
5) Geeft de lijst met berichten weer.


D-Day starten
Wanneer u D-Day de eerste keer uitvoert, importeert u D-Day vanuit de mobiele telefoon.
De eerste keer synchroniseren
  1. Sluit de mobiele telefoon aan op uw pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoon die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren].
  5. Klik op [OK] wanneer de synchronisatie is voltooid. U kunt tijdens het synchroniseren controleren hoeveel D-Days zijn toegevoegd, bewerkt of verwijderd op de pc of op de mobiele telefoon.


D-Day beheren
U kunt een nieuwe D-Day maken of bestaande D-Days bewerken/verwijderen.
Een D-Day toevoegen en verwijderen
  1. D-Days kunnen als volgt worden toegevoegd.
    Klik op [Toevoegen] in de rechterbovenhoek van het scherm.
    Klik met de rechtermuisknop op de D-Day lijst en klik in het menu op [Toevoegen].
    Klik op [Menu > Toevoegen].
    Dubbelklik op een lege plek in de D-Day lijst.
  2. Voer gegevens in in het venster D-Day Toevoegen.
  3. Klik op [OK].
D-Day verwijderen
Selecteer een D-Day uit de lijst en druk op [Delete] op het toetsenbord of klik op de knop [Verwijderen] rechtsboven in het scherm om de geselecteerde D-Day te verwijderen.
Een D-Day bewerken
Dubbelklik op een D-Day of klik er met de rechtermuisknop op en klik vervolgens in het menu op [bewerken] om de geselecteerde D-Day te bewerken.
Let op bij het invoeren van D-Day inhoud
Er kunnen alleen items worden ingevoerd die op de geselecteerde mobiele telefoon kunnen worden opgeslagen.
U kunt alle items invoeren als u [Alle velden] selecteert.
Gerelateerde onderwerpen
Terminologie – Een veldmodel selecteren


Een D-Day bestand importeren / Een D-Day exporteren als bestand
U kunt items New PC Studio D-Day-items opslaan in een pc-bestand, en een opgeslagen bestand of een D-Day-bestand dat door een extern programma is gemaakt importeren in New PC Studio D-Day.
Importeren vanuit een PC
Een D-Day-bestand importeren (*.NMF *.DIF of *.MDB)
  1. Klik op [Menu > Importeren van pc].
  2. Selecteer en New PC Studio D-Day-bestand of een ander D-Day-bestand en klik op [OK].
  3. Selecteer een bestand uit de browser en klik op [Openen].
  4. Selecteer de methode voor het importeren van dubbele items en klik op [OK].
Exporteren naar pc
Een D-Day-bestand exporteren (*.NAF)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer een opslaglocatie (map) in de browser en klik op [Opslaan].
  3. Klik op [Voltooien] wanneer het exporteren is voltooid.


Uw pc en mobiele telefoon synchroniseren
De opgeslagen D-Days in New PC Studio worden vergeleken met die op uw mobiele telefoon en gelijk gemaakt.
Als er meerdere mobiele telefoons zijn aangesloten, kunnen maximaal drie mobiele telefoons worden gesynchroniseerd.
De eerste keer synchroniseren
  1. Sluit uw mobiele telefoon aan op uw pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Selecteer de mobiele telefoon die u wilt synchroniseren in het venster [Synchronisatie-instellingen] en klik op [OK].
  4. Klik op [Synchroniseren] nadat u de volgende gegevens hebt gecontroleerd:
    Klik op [Details weergeven >>] om te controleren welke D-Day-items niet op de mobiele telefoon worden ondersteund.
    Klik op [Exporteren] om een D-Day als bestand op te slaan.
  5. Klik op [OK] wanneer de synchronisatie is voltooid. U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items
Als een D-Day die in New PC Studio is gemaakt en een D-Day die op uw mobiele telefoon is gemaakt precies dezelfde gegevens bevatten worden zij gezien als dubbele items. Er wordt dan een venster geopend waarin u wordt gevraagd wat u er mee wilt doen.
Selecteer de pc of de mobiele telefoon om mee te synchroniseren en klik op [Toepassen].
Als u een bepaalde D-Day-item niet wilt synchroniseren, klikt u op [Overslaan].
Synchroniseren
  1. Sluit uw mobiele telefoon aan op uw pc.
  2. Klik op [image] [Pc synchroniseren met mobiele telefoon] in de rechterbovenhoek van het scherm.
  3. Controleer alle nodige informatie en klik op [Synchroniseren].
  4. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Dubbele items
Als u dubbele items apart hebt bewerkt op uw pc en uw mobiele telefoon, wordt er een venster geopend waarin u wordt gevraagd wat u er mee wilt doen.
Selecteer de pc of de mobiele telefoon om mee te synchroniseren en klik op [Toepassen].
Als u een bepaalde D-Day-item niet wilt synchroniseren, klikt u op [Overslaan].

Let op: mogelijk verlies van gegevens tijdens synchronisatie
In de volgende gevallen worden bestaande D-Days mogelijk gewijzigd of verwijderd. Een verwijderd item kan niet worden hersteld.
Wanneer een D-Day van de pc of de mobiele telefoon wordt verwijderd en deze vervolgens worden gesynchroniseerd, wordt de D-Day op het andere medium eveneens verwijderd.
Om het risico van verlies tegen te gaan, kunnen D-Day-bestanden op de pc worden opgeslagen en wanneer nodig hersteld.
Wanneer u een D-Day-item invoert op de pc die niet door de mobiele telefoon wordt ondersteund waarmee u synchroniseert, zal deze item niet worden gesynchroniseerd bij een synchronisatie.
Synchronisatie-instellingen
U kunt de mobiele telefoon wijzigen die moet worden gesynchroniseerd.
De instellingen blijven gelden totdat zij worden veranderd.
  1. Klik op [Menu > Synchronisatie-instellingen].
  2. Wijzig de mobiele telefoon die moet worden gesynchroniseerd en klik op [OK].


SIM-telefoonlijst
Met de widget SIM-telefoonlijst kunt u de telefoonlijst op de simkaart in realtime beheren.
De widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
Deze widget kan niet worden gebruikt als u Korea hebt geselecteerd tijdens de installatie.
<Scherm widget SIM-telefoonlijst>
1) Selecteer de mobiele telefoon waarvoor u de telefoonlijst op de simkaart wilt beheren.
2) U kunt contactpersonen zoeken, toevoegen en verwijderen en u kunt controleren of de contactpersonen op de juiste manier op de mobiele telefoon zijn opgeslagen.
Hiermee bladert u door de contactpersonen.
Als er wijzigingen in de gegevens op de mobiele telefoon worden aangebracht terwijl de mobiele telefoon is aangesloten, klikt u op deze knop om de lijst te vernieuwen.
Hiermee voegt u contactpersonen toe of verwijdert u contactpersonen.
3) U kunt de lijst met contactpersonen bekijken die op de simkaart zijn opgeslagen.


Contactpersonen beheren
U kunt de contactpersonen op de simkaart van uw mobiele telefoon beheren.
U kunt een nieuw contactpersoon maken of de gegevens van een bestaand contactpersoon bewerken/verwijderen.
Contactpersonen toevoegen of verwijderen
  1. Ga als volgt te werk om contactpersonen toe te voegen.
    Klik op het pictogram [Contactpersoon toevoegen] rechtsboven in het scherm.
    Klik met de rechtermuisknop op de contactenlijst en selecteer [Contactpersoon toevoegen].
    Klik op [Menu > Contactpersoon toevoegen].
    Dubbelklik op een lege plek in de contactenlijst.
  2. Voer de contactgegevens in wanneer het venster Contactpersoon toevoegen wordt weergegeven.
  3. Klik op [OK].
Contactpersonen verwijderen
U kunt contactpersonen verwijderen door een contactpersoon in de lijst te selecteren en op de toets [Delete] op het toetsenbord te drukken of op de knop [Contactpersoon verwijderen] te klikken.
Contactgegevens bewerken
Dubbelklik op een contactpersoon of klik met de rechtermuisknop op een contactpersoon en selecteer [Contactpersoon bewerken] in het menu.


Berichtenbeheer
Met de widget Berichtenbeheer kunt u sms- en mms-berichten vanaf een mobiele telefoon importeren op een pc en ze in New PC Studio beheren.
Dit is zeer nuttig wanneer op de mobiele telefoon slechts weinig vrije opslagruimte beschikbaar is of wanneer u belangrijke berichten langer wilt bewaren.
Deze widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
U kunt de gegevens op de mobiele telefoon importeren of een koppeling maken naar berichten die tijdelijk in de widgets MMS-berichten verzenden en SMS-berichten verzenden zijn opgeslagen. U kunt de berichten niet naar de mobiele telefoon verzenden.
<Scherm widget Berichtenbeheer>
1) Sms-berichten en mms-berichten worden apart beheerd. Klik op een tabblad om over te schakelen naar het overeenkomstige scherm.
2) [image] Hiermee verzendt u de berichtgegevens (sms of mms) van de mobiele telefoon naar een pc.
3) Sms-berichten en mms-berichten kunnen worden opgeslagen en beheerd.
Postvak IN: u kunt de ontvangen berichten lezen en beheren.
Postvak UIT: u kunt een datum en tijd instellen waarop u een bepaald bericht wilt verzenden.
Postvak UIT: u kunt de berichten beheren die moeten worden verzonden.
Concepten: u kunt een bericht tijdelijk opslaan terwijl u het typt. De berichten die tijdelijk worden opgeslagen in SMS-berichten verzenden en MMS-berichten verzenden worden in Concepten opgeslagen.
Mijn map: ontvangen en verzonden berichten worden naar Mijn map verzonden.
4) [image] Hiermee kunt u berichten verwijderen.
5) U kunt de lijst met berichten bekijken.


Berichten beheren
Sms- en mms-berichten op de mobiele telefoon kunnen naar Berichtenbeheer worden verzonden.
Deze functie is alleen beschikbaar voor mobiele telefoons waarvandaan berichten kunnen worden geïmporteerd.
Berichten naar een pc verzenden
U kunt de sms- en mms-berichten op de aangesloten mobiele telefoon naar Berichtenbeheer verzenden.
  1. Klik op [image] [Gegevens van mobiele telefoon importeren op pc] in de rechterbovenhoek van het scherm.
  2. Klik op [OK] wanneer de gegevensoverdracht is voltooid.
Berichten beheren
Sms-berichten en mms-berichten worden apart beheerd in Postvak IN, Postvak UIT, Verzonden, Concepten en Mijn map.
Postvakken kunnen verschillen, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die wordt aangesloten.
Berichten lezen
Dubbelklik op een bericht of klik met de rechtermuisknop en selecteer [Bericht openen] in het menu om de berichtdetails weer te geven.
Berichten verwijderen
Selecteer een bericht en druk op [Delete] op het toetsenbord.


Mijn map beheren
U kunt de sms- en mms-berichten in Berichtenbeheer overdragen naar Mijn map. Maak mappen in Mijn map en sla de berichten op in de desbetreffende mappen.
Mappen beheren in Mijn map
Een map toevoegen
Klik op de rechtermuisknop en selecteer [Postvak toevoegen] in het menu.
U kunt de naam van de map wijzigen.
Een map verwijderen
Klik op de rechtermuisknop en selecteer [Postvak verwijderen] in het menu.
Bericht opslaan in Mijn map
  1. Selecteer een bericht om op te slaan in Mijn map.
  2. Klik met de rechtermuisknop en selecteer [Kopiëren] in het menu.
  3. Klik op Mijn map.
  4. Klik op de map waarin u het bericht wilt opslaan.
  5. Klik met de rechtermuisknop en selecteer [Plakken] in het menu.
U kunt het bericht ook naar Mijn map slepen.


Importeren vanuit/exporteren naar pc
U kunt de berichten in Berichtenbeheer opslaan in een pc-bestand. Met New PC Studio kan een pc-bestand of berichtbestand worden geïmporteerd dat met een extern programma is gemaakt.
Importeren vanuit een berichtbestand (*.NEF of *.SMF)
  1. Klik op [Menu > Importeren van pc].
  2. Selecteer in Verkenner een NEF-bestand om te importeren en klik op [Importeren].
  3. Selecteer een bestand en klik op [Openen].
Exporteren naar een berichtbestand (*.NEF)
  1. Klik op [Menu > Exporteren naar pc].
  2. Selecteer een pad (map) in Verkenner en klik op [Opslaan].
  3. Exporteer het berichtbestand en klik op [Voltooid].


SMS-berichten verzenden
Met de widget SMS-berichten verzenden kunt u eenvoudig een bericht typen en verzenden.
U kunt deze functie koppelen aan contacten in de widget Telefoonlijst om contacten te zoeken op de eerste tekens van de naam en u kunt het bericht naar maximaal twintig mensen verzenden.
De widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
Deze widget kan niet worden gebruikt als u Korea hebt geselecteerd tijdens de installatie.
<Scherm widget SMS-berichten verzenden>
1) Selecteer een mobiele telefoon.
2) [image] Hiermee wordt het bericht opgeslagen in het Concepten in Berichtbeheer.
3) Hier voert u de tekst in van het bericht dat u wilt verzenden.
4) Het telefoonnummer van de afzender invoeren.
5) Het telefoonnummer van de ontvanger invoeren.
6) Het SMS-bericht verzenden.


SMS-berichten verzenden
Met deze widget kunt u eenvoudig een bericht van maximaal 160 tekens typen en het naar maximaal twintig mensen tegelijk verzenden. Met de functie voor tijdelijk opslaan kunt u het bericht dat u typt in Mijn map opslaan.
SMS-berichten verzenden
  1. Selecteer een mobiele telefoon die sms-berichten ondersteunt in het venster voor het selecteren van mobiele telefoons boven aan het scherm.
  2. Geef de tekst van het bericht op in het invoervenster voor het bericht.
  3. Voer het telefoonnummer van de afzender in.
    Het telefoonnummer van de afzender wordt automatisch opgegeven wanneer de mobiele telefoon is aangesloten. U kunt het nummer wijzigen.
  4. Voer de telefoonnummers van de ontvangers als volgt in:
    Geef het telefoonnummer op in het invoervak voor de ontvanger.
    Sleep het contact vanuit de widget Telefoonlijst naar het invoervak voor de ontvanger.
    Als een contact in de widget Telefoonlijst is opgenomen, kunt u het telefoonnummer zoeken door de eerste paar tekens te typen.
  5. Klik op [Verzenden].
Opslaan als concept
Klik op [Opslaan als concept] in de linkerbovenhoek van het scherm om het bericht dat u typt op te slaan in Concepten in de widget Berichtbeheer.
Gerelateerde onderwerpen
Berichtbeheer


MMS-berichten verzenden verzenden

MMS-berichten verzenden
Met de widget MMS-berichten verzenden kunt u een lang bericht typen en multimediabestanden bijvoegen om naar een andere mobiele telefoon te verzenden. U kunt contacten in de widget Telefoonlijst importeren en het bericht naar maximaal twintig mensen verzenden.
De widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
Deze widget kan niet worden gebruikt als u Korea hebt geselecteerd tijdens de installatie.
<Scherm widget MMS-berichten verzenden>
1) Een mobiele telefoon selecteren om verbinding mee te maken.
2) [image] Hiermee wordt het bericht opgeslagen in Concepten in Berichtbeheer.
3) [image] Hiermee kunt u een bestand toevoegen in de bijlage.
4) [image] Hiermee kunt u een muziek-, foto- of videobestand van minder dan 20 kB toevoegen. Wanneer het bericht is verzonden, wordt het bijgevoegde bestand bij de berichttekst afgespeeld op de mobiele telefoon.
5) [image] Hiermee verwijdert u het bijgevoegde bestand.
6) Hier voert u de tekst in van het bericht dat u wilt verzenden.
7) [image] Hiermee kunt u de indeling van de berichttekst wijzigen.
8) [image] Hiermee kunt u het pagina-interval opgeven.
9) Hiermee kunt u de mms-pagina's beheren.
Hiermee kunt u pagina's toevoegen of verwijderen.
10) Het telefoonnummer van de afzender invoeren.
11) Het telefoonnummer van de ontvanger invoeren.
12) Een voorbeeld van het mms-bericht weergeven.
13) Het mms-bericht verzenden.


MMS-berichten verzenden
U kunt een bericht typen en muziek-, foto- of videobestanden bij het bericht bijvoegen. Met de functie voor tijdelijk opslaan kunt u het bericht dat u typt in Mijn map opslaan.
MMS-berichten verzenden
  1. Selecteer een mobiele telefoon die mms-berichten ondersteunt in het venster voor het selecteren van mobiele telefoons boven aan het scherm.
  2. Geef een titel voor het bericht op in het invoervak voor de titel.
  3. Geef de tekst van het bericht op in het invoervak voor het bericht.
  4. Klik op [Bestand bijvoegen] in de rechterbovenhoek van het scherm en selecteer het gewenste bestand.
    Afhankelijk van de capaciteit kunt u meerdere bestanden bijvoegen.
  5. Klik op [Media koppelen] in de rechterbovenhoek van het scherm om multimediabestanden toe te voegen.
    Voeg pagina's toe om een muziek-, foto- of videobestand bij te voegen op elke pagina.
  6. Enter the telephone no. of the sender.
    The telephone no. of the sender is automatically specified when the mobile phone is connected. U kunt het nummer wijzigen.
  7. Voer de telefoonnummers van de ontvangers als volgt in:
    Geef het telefoonnummer op in het invoervak voor de ontvanger.
    Sleep het contact vanuit de widget Telefoonlijst naar het invoervak voor de ontvanger.
    Als een contact in de widget Telefoonlijst is opgenomen, kunt u het telefoonnummer zoeken door de eerste paar tekens te typen.
    U kunt ook ontvangers toevoegen in de vakken CC en BCC.
  8. Klik op [Verzenden].
Multimediabestanden bijvoegen
  1. Selecteer een pagina om bij te voegen en klik op [Media koppelen].
  2. Selecteer een muziek, foto- of videobestand in Verkenner.
    ※ Hoewel slechts één bestand per pagina kan worden toegevoegd, kunnen een fotobestand en muziekbestand wel tegelijkertijd worden bijgevoegd.
  3. Het bestand wordt bijgevoegd en op de pagina wordt de naam van het bijgevoegde bestand weergegeven.
    U kunt het bijgevoegde bestand verwijderen door op de [image] te klikken aan de rechterkant van de bestandsnaam.
Pagina's beheren
U kunt een pagina toevoegen en een multimediabestand bijvoegen op elke pagina.
Klik op [Pagina toevoegen] onder aan het berichtvak om een pagina toe te voegen. Klik op [Verwijderen] om een geselecteerde pagina te verwijderen.
U kunt maximaal tien pagina's maken.
Klik op [Overgangsinterval instellen] om een overgangsinterval voor pagina's op te geven.
Klik op [Teksteffect] om de tekstkleur, tekengrootte, tekststijl en achtergrondkleur voor de geselecteerde pagina op te geven.
Temporary save
Klik op [Tijdelijk opslaan] in de linkerbovenhoek van het scherm om het bericht dat u typt op te slaan in Concepten in de widget Berichtbeheer.
Gerelateerde onderwerpen
Berichtenbeheer


Mediabeheer gebruiken
Met Mediabeheer van New PC Studio kunt u de muziek-, foto- en videobestanden op uw pc centraal met één toepassing beheren. U kunt ongeacht de opslaglocatie van uw bestanden muziek beluisteren, video's afspelen en afspeellijsten voor muziek en fotoalbums maken.
Het bewerken van foto's en video's en het rippen van muziek van cd's naar uw pc is nog nooit zo eenvoudig geweest.
Widget Mediabeheer
Widget Beschrijving


Mediabeheer starten
Met Mediabeheer-widgets kunt u muziek-, foto- en videobestanden afspelen, organiseren en bewerken. De widgets zijn onderverdeeld in Muziek, Foto's, Video en Audio-cd's. Elk pictogram biedt verschillende Mediabeheer-functies die u met een enkele druk op de knop kunt openen.
<Scherm Mediabeheer-widget>
1) [image] Opent het muziekscherm. Muziek per map beheren en afspelen.
2) [image] Opent het fotoscherm. Foto's per album beheren. Bevat ook widgets als Foto-editor en Dia maken.
3) [image] Opent het videoscherm. Video's per album beheren. Bevat ook de widget Video-editor.
4) [image] Opent een lijst met nummers van de audio-cd. Audio-cd's afspelen en de muziekgegevens beheren. Muziek van audio-cd's converteren naar bestanden en opslaan op uw pc.


Bestand scannen
Het venster Bestand scannen wordt automatisch weergegeven wanneer Mediabeheer voor het eerst wordt opgestart. Er wordt automatisch naar muziek-, foto- en videobestanden op uw pc gezocht. De bestanden zijn eenvoudig toe te voegen aan Mediabeheer.
Een bestand zoeken
  1. Selecteer een bestandsindeling om te zoeken.
  2. Geef de doelmap op.
    Alle mappen binnen de geselecteerde map worden doorzocht wanneer het selectievakje 'Inclusief submappen' is ingeschakeld.
    Submappen worden niet doorzocht wanneer het selectievakje 'Inclusief submappen' niet is ingeschakeld.
  3. Gebruik de tabs Muziek, Foto en Video om de zoekinstellingen voor elk bestand te wijzigen.
  4. Klik op [Scannen starten].
Opnieuw Bestand scannen
Wanneer u het zoeken wilt uitschakelen, klikt u op [Annuleren]. Klik op [Menu > Bestand scannen] om opnieuw te zoeken wanneer dit nodig is.
Gerelateerde onderwerpen
Muziek toevoegen aan Music Manager
Foto's toevoegen aan Photo Manager
Video's toevoegen aan Video Manager


Mediabeheer > Muziek
Klik op het muziekpictogram op de Mediabeheer-widget om muziekbestanden op uw pc en mobiele telefoon te beheren en over te dragen. Met deze functie kunt u ook muziek afspelen.
Deze widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
<Scherm Mediabeheer > Muziek>
1) Muziekbestanden tussen uw New PC Studio en uw mobiele telefoon overdragen.
Muziekbestanden van uw mobiele telefoon op uw pc importeren.
Muziekbestanden tussen uw New PC Studio en uw mobiele telefoon overdragen.
2) Muziekbestanden toevoegen en beheren in categorieën.
Muziekbestanden op uw pc toevoegen aan Mediabeheer > Muziek.
U kunt muziek op drie manieren bekijken: Lijst weergeven, Albumhoes weergeven of Albumkruis weergeven.
Zoeken naar muziek die wordt beheerd in Mediabeheer.
3) Muziekcategorieën en afspeellijsten beheren.
De volledige lijst met in Mediabeheer beheerde muziek bekijken.
Nummers toevoegen en verwijderen om uw eigen afspeellijst te maken.
Nummers bekijken gesorteerd op releasedatum, genre en artiest.
4) Alle muziek of muziek binnen een bepaalde map bekijken. Geeft een lijst met muziek weer afhankelijk van de geselecteerde weergavemethode.
5) Geeft gedetailleerde gegevens als album, artiest en vergelijkbare albums weer voor het nummer dat momenteel wordt afgespeeld.
6) Muziekweergave beheren.
Schakelen tussen vorige en volgende items, afspelen en afspelen onderbreken. Volume beheren en herhaalinstellingen voor bepaalde nummers instellen.
*.MP3, *.OGG, *.WMA, *.ASF (alleen geluid), *.3GP (alleen geluid), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (alleen geluid)


Muziek toevoegen aan Music Manager
Muziekbestanden op uw pc bij eerste keer opstarten toevoegen aan Music Manager.
Een muziekbestand toevoegen
Geselecteerde muziekbestanden toevoegen.
  1. Voeg muziekbestanden toe door:
    linksboven in het scherm op [Pc-bestand toevoegen] te klikken.
    op [Menu > Pc-bestand toevoegen] te klikken.
  2. Selecteer een bestand uit de browser en klik op [Openen].
  3. Klik op [OK] wanneer het bestand is toegevoegd.
Een muziekmap toevoegen
Alle muziekbestanden binnen een geselecteerde map toevoegen.
  1. Klik op [Menu > Pc-map toevoegen].
  2. Selecteer een map uit de browser en klik op [Openen].
  3. Klik op [OK] wanneer de bestanden zijn toegevoegd.
Een muziekbestand zoeken
Muziekbestanden in een specifieke map of geselecteerde vaste schijf worden automatisch toegevoegd in Mediabeheer.
Details weergeven voor Bestand scannen>>
Niet-ondersteunde bestanden
De volgende bestanden kunnen niet worden toegevoegd aan de lijst voor Music Manager.
Indelingen van muziekbestanden die niet worden ondersteund in Mediabeheer:
Ondersteunde indelingen: *.MP3, *.OGG, *.WMA, *.ASF (alleen geluid), *.3GP (alleen geluid), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (alleen geluid)
Andere bestandsindelingen dan muziekgerelateerde: foto's, video's, documenten enzovoort.


Muziekafspeellijsten afspelen en beheren
Eenvoudig muziekafspeellijsten beheren met Music Manager-functies als bekijken, zoeken, sorteren enzovoort. U kunt ook vergelijkbare muziek als groep beheren door afspeellijsten te maken.
Verschillende weergavemethoden
Er zijn drie manieren om afspeellijsten te bekijken.
Lijst weergeven: muziek in een lijst bekijken.
Albumhoes weergeven: afspeellijsten per album bekijken.
Albumkruis weergeven: albumlijsten bekijken gesorteerd op releasedatum, genre en artiest.
Bekijk details over albumkruis>>
Lijsten verwijderen zonder origineel bestand
Mediabeheer verwijdert en herstelt automatisch items met ongeldige koppelingen, ofwel omdat het originele bestand is verwijderd of omdat de locatie is gewijzigd.
Klik linksboven in het scherm op [Menu > Lijst verwijderen met ontbrekende originele bestanden].
Afspeellijst sorteren
Klik op de header om de lijst oplopend of aflopend te sorteren, afhankelijk van de sorteercriteria.
Gegevens toevoegen of wijzigen om weer te geven in de lijst in [Menu > Instellingen > tabblad Categorie].
Gedetailleerde muziekgegevens bekijken en bewerken
Muziekinformatie (ID3Tag) in elk muziekbestand wijzigen.
  1. Klik met de rechtermuisknop op de lijst en klik in het menu op [Eigenschappen].
  2. Vul de gegevens in op het tabblad [Gegevens].
  3. Klik op [OK] om de gewijzigde of bijgewerkte muziekgegevens op te slaan.
    Als u op [Annuleren] drukt, worden de gegevens niet opgeslagen.
Wat is een ID3Tag?
Dit is een standaardindeling voor het leveren van aanvullende gegevens voor mp3-bestanden, waaronder de titel, artiest, het genre enzovoort.
Adding album art
Select a file from My Computer or your mobile phone browser and drag and drop it to the photo icon.
Right-click over the photo icon and click [Add album art] from the menu.
Ondersteunde bestandsindelingen voor albumhoezen
Afbeeldingsbestanden met de volgende uitgangen kunnen worden toegevoegd als albumhoes: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Eigenschappen bekijken
Klik op [Eigenschappen] om de eigenschappen van een muziekbestand te controleren.
Muziekgegevens bijwerken
Nauwkeurige muziekgegevens ophalen van de AMG-database.
Details over het gebruik van de muziekgegevensdienst bekijken>>
Muziek afspelen
  1. Speel muziekbestanden af door:
    te dubbelklikken op een item.
    met de rechtermuisknop te klikken op een item en vervolgens op [Afspelen] te klikken.
    een item te selecteren en op de toets [Afspelen] te klikken.
    een item te selecteren en op uw toetsenbord op [Enter] te drukken.
Alleen items waarvan het selectievakje is ingeschakeld, worden herhaald afgespeeld.
Vorige/volgende items afspelen
Klik tijdens het afspelen op de toets [Vorige] om het vorige item af te spelen. Klik op de toets [Volgende] om het volgende item af te spelen.
Onderbreken/Stoppen
Klik tijdens het afspelen op de toets [Onderbreken] of [Stoppen] om de muziek die op dit moment wordt afgespeeld, te onderbreken of te stoppen.
Songteksten weergeven
Als het muziekbestand songtekst bevat, klikt u op [Songteksten weergeven] om de songtekst te bekijken voor het nummer dat wordt afgespeeld.
Zoeken
Voer de titel van het nummer in om te zoeken in de muziek die is toegevoegd aan Mediabeheer.
Klik op [Zoekfilter] in het venster [Zoeken] om zoekparameters te selecteren als alles, artiest en titel.
Gerelateerde onderwerpen
Albumkruis weergeven
Muziekgegevensdienst gebruiken


Albumkruis weergeven
Zoek een album op releasedatum, genre en artiest en controleer de lijst met nummers op het album.
Albumkruis bekijken wordt niet ondersteund in de categorieën Alle muziek en Afspeellijst.
Albumkruis weergeven
  1. Kies uit de drie weergaveknoppen [Albumkruis weergeven].
  2. Selecteer rechts een categorie: artiest, releasedatum of genre.
    Artiest: albums worden in alfabetische volgorde op artiest weergegeven.
    Releasedatum: albums worden in groepen op releasedatum weergegeven.
    Genre: albums worden op alfabetische volgorde op genre weergegeven.
  3. Ga naar de gewenste weergavemethode en zoek naar albums.
  4. Controleer onderaan de lijst met nummers van het geselecteerde album.
Horizontale lijst op basis van geselecteerd album bekijken
Controleer albums op basis van andere artiesten, releasedata en genres met behulp van de volgende methoden:
Klik op de pijl links of rechts.
Klik op de ruimte links of rechts.
Gebruik het muiswiel op een andere plaats dan het geselecteerde album.
Verticale lijst op basis van geselecteerd album bekijken
Controleer albums op basis van dezelfde artiesten, releasedatum en genre met behulp van de volgende methoden:
Klik op de pijl omhoog of omlaag.
Klik op de bovenste of onderste albumnaam.
Gebruik het muiswiel op een geselecteerd album.


Afspeellijsten beheren
Muziek als groep beheren door afspeellijsten te maken.
Basisafspeellijst
Met de basisafspeellijst die wordt geleverd door Mediabeheer, kunt u automatisch muziekbestanden filteren die in Mediabeheer worden beheerd. De naam van de basisafspeellijst kan niet worden gewijzigd en de lijst kan niet worden verwijderd.
Recentelijk afgespeeld en Recentelijk toegevoegd
[Recentelijk afgespeeld] geeft de lijst met muziek weer die de afgelopen twee weken is afgespeeld. [Recentelijk toegevoegd] geeft de lijst met muziek weer die de afgelopen twee weken is toegevoegd.
Mijn beltoon
De lijst met gedownloade of gemaakte beltonen wordt weergegeven.
A list of music files filtered by the file formats: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Gekochte nummers
Nummers die zijn gekocht in de Samsung Web Store, worden automatisch toegevoegd en in een lijst weergegeven.
Thuisverbinding delen
Een lijst maken met items die u wilt delen met een ondersteund draadloos-netwerkapparaat.
Bekijk details over Thuisverbinding>>
Een afspeellijst maken
  1. Maak een afspeellijst door:
    met de rechtermuisknop op de categorie afspeellijst te klikken en vervolgens in het menu op [Afspeellijst toevoegen] te klikken.
    met de rechtermuisknop op de categorie afspeellijst te klikken en vervolgens in het menu op [Afspeellijst toevoegen] te klikken.
  2. Voer de afspeellijstnaam in het invoerscherm in en druk op uw toetsenbord op [Enter].
Een slimme afspeellijst maken
Klik met de rechtermuisknop op de categorie afspeellijst en klik in het menu op [Een slimme afspeellijst maken] om automatisch een afspeellijst te maken met nummers die overeenkomen met de parameters die u hebt geselecteerd.
Een bestand aan een afspeellijst toevoegen
Bestanden aan een afspeellijst toevoegen.
Add an item to a playlist
Een item aan een afspeellijst toevoegen Klik met de rechtermuisknop in het menu op [Toevoegen aan afspeellijst > Naam afspeellijst] of selecteer het bestand, sleep het naar de afspeellijst in de categorie afspeellijst rechts en zet het neer.
Een item verwijderen uit de afspeellijst
Selecteer een bestand en druk op [Delete] of klik met de rechtermuisknop in het menu op [Verwijderen] om het bestand te verwijderen.
De naam van een afspeellijst wijzigen en een afspeellijst verwijderen
De naam van een afspeellijst wijzigen
Dubbelklik op een afspeellijst of klik er met de rechtermuisknop op en klik vervolgens in het menu op [Naam van afspeellijst wijzigen] om de naam van de geselecteerde afspeellijst te wijzigen.
Een afspeellijst verwijderen
Selecteer een afspeellijst en druk op [Delete] of klik in het menu met de rechtermuisknop op [Afspeellijst verwijderen] om de afspeellijst te verwijderen.
Er worden geen bestanden gewijzigd na het verwijderen van een afspeellijst of items op de afspeellijst.
Afspeellijsten importeren en exporteren (*.PSL)
Afspeellijsten die worden beheerd door Mediabeheer van New PC Studio, als bestanden op uw pc opslaan en opgeslagen afspeellijsten opslaan in Mediabeheer.
Een afspeellijstbestand importeren
  1. Importeer een afspeellijst door:
    op [Menu > Afspeellijst importeren] te klikken.
    met de rechtermuisknop op de lijst met afspeellijsten te klikken en in het menu op [Afspeellijst importeren] te klikken.
  2. Selecteer een bestand en klik op [Importeren].
Een afspeellijstbestand exporteren
  1. Export playlist file by:
    een afspeellijst te selecteren en op [Menu > Afspeellijst exporteren] te klikken.
    met de rechtermuisknop op de lijst met afspeellijsten te klikken en in het menu op [Afspeellijst exporteren] te klikken.
  2. Selecteer een map om te exporteren en klik op [Exporteren].


Muziekgegevensdienst gebruiken
Gebruik de muziekgegevensdienst van All Media Guide (AMG) om de ID3Tag van muziekbestanden bij te werken, gedetailleerde gegevens te contoleren over de muziek die op dit moment wordt afgespeeld enzovoort.
Gedetailleerde muziekgegevensdienst gebruiken
Wanneer u een item uit Music Manager selecteert en afspeelt, worden rechts gedetailleerde gegevens weergegeven.
Album
Alle gegevens die zijn gekoppeld aan het album waar het nummer op staat, en alle lijsten met nummers voor het album worden weergegeven.
Artiest
Artiestgegevens, waaronder artiest, band, groep enzovoort, en de volledige lijst met albums van dezelfde artiest worden weergegeven.
Vergelijkbare albums
Geeft het album waar het nummer op staat, en een lijst vergelijkbare albums weer.
Kopen
Klik op [Kopen] om naar de webwinkel te gaan waar u andere nummers of albums kunt kopen.
Bepaalde items zijn mogelijk niet aanwezig, afhankelijk van de landinstelling die u bij de installatie van het programma hebt geselecteerd.
Muziekgegevens bijwerken (ID3Tag)
Muziekgegevens (ID3Tag) in elk muziekbestand bijwerken.
  1. Klik met de rechtermuisknop op de lijst en klik in het menu op [Eigenschappen].
  2. Klik op [Muziekgegevens importeren] op het tabblad [Gegevens].
  3. Controleer de bijgewerkte gegevens en klik indien nodig op [OK] om op te slaan.
    Als u op [Annuleren] drukt, worden de gegevens niet opgeslagen.
Door op de rechtermuisknop te klikken kunt u via het menu bijwerken.
Selecteer een bij te werken item uit de lijst en klik op [Muziekinfo bijwerken] om automatisch bij te werken.
Waarschuwingen voor het bijwerken van muziekgegevens
Via het rechtermuisknopmenu bijgewerkte muziekgegevens kunnen niet terug worden gewijzigd.
Schakel [Muziekgegevens importeren] bij [Eigenschappen] in voordat u de bijgewerkte gegevens opslaat.


Bestanden tussen Mediabeheer en mobiele telefoon overdragen.
Muziekbestanden in Mediabeheer van New PC Studio overdragen of toevoegen aan de Mediabeheer-muziekafspeellijst door muziekbestanden van uw mobiele telefoon naar uw pc te exporteren.
Bestanden naar mobiele telefoon verzenden
Muziekbestanden in Mediabeheer worden overgedragen naar de mobiele telefoon die is aangesloten op New PC Studio.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Selecteer een bestand om over te dragen en verzend het naar uw mobiele telefoon door:
    rechtsboven in het scherm op [image] [Exporteren naar mobiele telefoon] te klikken.
    op [Menu > Bestand verzenden naar mobiele telefoon] te klikken.
    met de rechtermuisknop op de lijst te klikken en in het menu op [Exporteren naar mobiele telefoon] te klikken.
  3. Selecteer een overdrachtmethode.
    Selecteer [Bestanden automatisch converteren naar omgeving van mobiele telefoon] om het bestand automatisch te converteren en over te dragen.
    Selecteer [Bestand ongewijzigd exporteren] om het originele bestand naar uw mobiele telefoon te verzenden:
  4. Controleer het verzonden bestand in de browser van de mobiele telefoon zodra de overdracht is voltooid.
    Een van de verzonden bestanden wordt in de browser van de mobiele telefoon weergegeven als geselecteerd.
Mijn beltoon verzenden
Klik met de rechtermuisknop op de lijst [Mijn beltoon] en klik in het menu op [Verzenden naar mobiele telefoon] om beltonen naar de map voor beltonen van de mobiele telefoon te verzenden.
Ringtone file formats:
Ondersteunde indelingen voor muziekbestanden zijn: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Naar Podcast verzenden
Klik met de rechtermuisknop op de lijst en klik in het menu op [Verzenden naar Podcast mobiele telefoon] om podcasts naar ondersteunde mobiele telefoons te verzenden.
Indien bestanden niet kunnen worden verzonden
Bestanden kunnen niet naar uw mobiele telefoon worden verzonden omdat:
het originele bestand is verwijderd of verplaatst naar een andere map op uw pc
Bekijk details op lijsten voor Verwijderen zonder origineel bestand>>
het land dat u hebt ingesteld bij de installatie van het programma, de overdracht van muziekbestanden niet ondersteunt.
de aangesloten mobiele telefoon de overdracht van muziekbestanden niet ondersteunt.
de bestanden zijn beschermd door DRM
Indien naar uw mobiele telefoon verzonden bestanden niet worden afgespeeld
Bestandsformaten die door de omgeving van uw mobiele telefoon niet worden ondersteund, worden mogelijk niet afgespeeld door uw mobiele telefoon. (Dit kan het geval zijn wanneer een bestand niet automatisch wordt geconverteerd.)
Een bestand vanaf de mobiele telefoon importeren
Muziekbestanden van uw mobiele telefoon naar uw pc importeren en toevoegen aan de muzieklijst van Mediabeheer.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Importeer bestanden door:
    rechtsboven in het scherm op [image] [Bestand importeren van mobiele telefoon] te klikken.
    op [Menu > Bestand importeren van mobiele telefoon] te klikken.
  3. Selecteer een bestand in de browser van de mobiele telefoon en klik op [Openen].
  4. Zodra de overdracht is voltooid, controleert u het toegevoegde item in de muzieklijst van Mediabeheer.
Indien bestanden niet kunnen worden geïmporteerd
Indien bestanden niet kunnen worden geïmporteerd
het land dat u hebt ingesteld bij de installatie van het programma, de overdracht van muziekbestanden niet ondersteunt.
de aangesloten mobiele telefoon de overdracht van muziekbestanden niet ondersteunt.


Aanvullende functies gebruiken
U kunt uw muzieklijst eenvoudig beheren met verschillende functies.
Sfeergegevens ophalen
Klik in het menu met de rechtermuisknop op [Sfeergegevens ophalen] voor de sfeergegevens van het huidige item.
Bronmap openen
Klik met de rechtermuisknop op de lijst en selecteer in het menu [Bronmap openen] om de locatie van het originele bestand voor het item te controleren.
Thuisverbinding delen
Muziek-, foto- en videobestanden die zijn opgeslagen op een apparaat met Thuisverbinding dat is aangesloten op hetzelfde draadloze netwerk als de pc met New PC Studio, kunnen zonder overdracht worden doorzocht of afgespeeld op het andere apparaat.
Bekijk details over Thuisverbinding>>


Mediabeheer > Audio-cd
Een audio-cd afspelen met de Mediabeheer-widget of een koppeling maken met de widget Schijf rippen
<Scherm Mediabeheer > Audio-cd-widget>
1) Voer [image] Schijf rippen uit of [image] werp de cd uit.
2) CD-gegevens weergeven.
3) Een lijst met nummers voor de geplaatste audio-cd weergeven.
4) Muziekweergave beheren.


Cd afspelen
Een geplaatste cd op uw pc afspelen.
Cd afspelen
  1. Plaats een audio-cd in uw pc.
    Als er meer dan een cd is geplaatst, selecteert u in de lijst het station met de audio-cd om af te spelen.
  2. Speel een audio-cd af door:
    te dubbelklikken op het nummer.
    met de rechtermuisknop op het nummer te klikken en op [Afspelen] te klikken.
    op de toets [Afspelen] te klikken.
    een nummer te selecteren en op uw toetsenbord op [Enter] te drukken.
    Alleen nummers waarbij het selectievakje is ingeschakeld, worden afgespeeld wanneer u alle nummers van het album continu afspeelt.
Een schijf rippen
Muziek met de widget Schijf rippen opslaan als bestanden.
Bekijk details over Schijf rippen>>


Cd-gegevens ophalen
Zodra de audio-cd wordt geplaatst, worden gegevens over de cd en de nummers opgehaald bij All Media Guide.
Cd-gegevens ontvangen.
Als de database van All Media Guide gegevens over de cd bevat, worden deze automatisch opgehaald zodra de cd wordt geplaatst. Er is een internetverbinding nodig om deze gegevens te kunnen ontvangen.
Cd-gegevens verzenden.
Als de database van All Media Guide geen gegevens over de cd bevat, kunt u direct gegevens invoeren en naar de database verzenden.
Verzonden gegevens worden gebruikt om de service die All Media Guide levert, te verbeteren.
  1. Klik op [Cd-gegevens verzenden].
  2. Voer de gegevens over album en nummers in het venster Cd wijzigen in.
  3. Klik op [Verzenden].


Mediabeheer > Foto
Klik op het fotopictogram op de Mediabeheer-widget om fotobestanden op uw pc en mobiele telefoon te importeren en exporteren. Gebruik de widget Foto-editor om foto's te bewerken.
<Scherm Mediabeheer > Foto-widget>
1) Fotobestanden tussen uw New PC Studio en uw mobiele telefoon overdragen.
Fotobestanden vanaf uw mobiele telefoon importeren op uw pc.
Fotobestanden tussen uw New PC Studio en uw mobiele telefoon overdragen.
2) Fotobestanden toevoegen en beheren in categorieën.
Fotobestanden op uw pc toevoegen aan Mediabeheer > Foto.
U kunt foto's op drie manieren bekijken: Voorbeeld, Details weergeven en Roterende dia's weergeven.
Fotobestanden in Mediabeheer zoeken.
3) Fotocategorieën en -groepen beheren.
Alle foto's in Mediabeheer bekijken.
Albums toevoegen en verwijderen om uw eigen lijst aan te passen.
Foto's bekijken gegroepeerd op tijd, tag en voorkeur.
4) Alle foto's of foto's in een specifieke map bekijken. Geeft een lijst met foto's weer, afhankelijk van de geselecteerde weergavemethode.
5) De widget uitvoeren.
Voer de widget Foto-editor uit.
Voer de widget Dia maken uit.
Voer Dia weergeven uit voor foto's in de lijst.
6) De miniatuurweergaven van foto's in de lijst bijwerken en draaien.
Ondersteunde bestandsindelingen foto's: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Foto's toevoegen aan Photo Manager
Fotobestanden op uw pc bij de eerste keer opstarten toevoegen aan Photo Manager.
Een fotobestand toevoegen
Geselecteerde fotobestanden toevoegen.
  1. Voeg fotobestanden toe door:
    linksboven in het scherm op [Pc-bestand toevoegen] te klikken.
    op [Menu > Pc-bestand toevoegen] te klikken.
  2. Selecteer een foto om toe te voegen en klik op [Openen].
  3. Klik op [OK] wanneer de bestanden zijn toegevoegd.
Een map met foto's toevoegen
Alle fotobestanden binnen een geselecteerde map toevoegen.
  1. Klik op [Menu > Pc-map toevoegen].
  2. Selecteer een map uit de browser en klik op [Openen].
  3. Klik op [OK] wanneer de bestanden zijn toegevoegd.
Fotobestand zoeken
Automatisch fotobestanden in een opgegeven map of vast station op uw pc toevoegen aan Photo Manager.
Details weergeven voor Bestand scannen>>


Foto's beheren
Fotobestanden eenvoudig beheren met Photo Manage-functies als verschillende weergavemethoden, zoeken, sorteren enzovoort.
Verschillende weergavemethoden
Er zijn drie methoden voor het weergeven van foto's.
Voorbeeld: foto's in een lijst bekijken.
Details weergeven: de eigenschappen van een foto controleren.
Roterende dia's weergeven: fotobestanden worden achter elkaar weergegeven.
Weergavemethoden
Voorbeeld geeft fotobestanden als miniatuur weer.
Details weergeven geeft miniaturen en gedetailleerde bestandsgegevens weer.
Klik rechtsboven in het scherm op Afsluiten om terug te gaan naar de vorige weergave.
Fotolijst sorteren
De volgorde van fotobestanden verandert afhankelijk van het geselecteerde sorteercriterium: Bestandsnaam, Datum of Grootte.
Miniatuurformaat bijstellen
Beweeg de balk onder in het scherm om het formaat van de miniatuur bij te stellen.
Draaien
Klink onder aan de foto op [Linksom draaien] of [Rechtsom draaien] om te draaien.
Zoeken
Voer een zoekterm in om een bepaalde foto te zoeken in de aan Mediabeheer toegevoegde foto's. Klik op [Zoekfilter] in het venster [Zoeken] om zoekcriteria te selecteren als Bestandsnaam, Datum en Tag voor een gedetailleerde zoekopdracht.
Voer een zoekterm in om te zoeken op Bestandsnaam en Tag.
Selecteer een start- en einddatum om te zoeken op datum.
Foto's als diavoorstelling weergeven
Klik onder in het scherm op [Dia weergeven] om een diavoorstelling te bekijken.
Wanneer u de muisaanwijzer beweegt tijdens het bekijken van een diavoorstelling, wordt een fotolijst weergegeven met beheertoetsen voor de voorstelling.
De toetsen vorige, volgende, afspelen en stop zijn beschikbaar tijdens het bekijken van een dia.
Muziekbestanden uit Music Manager afspelen terwijl een diavoorstelling actief is.
Maak in de instellingen voor de diavoorstelling een keuze uit Automatisch afspelen, Overgangseffect, Afspeelvolgorde, Herhaling en selecteer muziek om af te spelen.


Albums beheren
Fotobestanden beheren in albums, verdeeld in categorieën.
Basisfotoalbum
Het basisalbum van Mediabeheer. De naam van het basisalbum kan niet worden gewijzigd of verwijderd.
Recentelijk toegevoegd
Geeft foto's weer die de laatste twee weken zijn toegevoegd.
Thuisverbinding delen
Een lijst maken met items die u wilt delen met een ondersteund draadloos-netwerkapparaat.
Bekijk details over Thuisverbinding>>
Album maken
  1. Maak albums door:
    linksboven in het scherm op [Album toevoegen] te klikken.
    met de rechtermuisknop op de albumcategorie te klikken en in het menu op [Album toevoegen] te klikken.
  2. Selecteer een albumnaam en druk op uw toetsenbord op [Enter].
Een Smart Album maken
Klik met de rechtermuisknop op de albumcategorie en klik in het menu op [Smart Album maken] om automatisch een lijst met foto's te maken die overeenkomen met de geselecteerde criteria.
Een bestand aan een album toevoegen
Voeg een bestand aan een album toe.
Add an item to an album
Een item aan een album toevoegen Klik met de rechtermuisknop op een bestand en klik in het menu op [Toevoegen aan album] > [Naam album] of selecteer het bestand, sleep het naar het album in de albumcategorie rechts en zet het neer.
Een item uit een album verwijderen
Selecteer een bestand en druk op [Delete] of klik met de rechtermuisknop in het menu op [Verwijderen] om het bestand te verwijderen.
Naam van album wijzigen en album verwijderen
Naam van album wijzigen
Dubbelklik op een album of klik er met de rechtermuisknop op en klik vervolgens in het menu op [Naam van album wijzigen] om de naam van het geselecteerde album te wijzigen.
Album verwijderen
Selecteer een album en druk op uw toetsenbord op [Delete] of klik in het menu met de rechtermuisknop op [Album verwijderen] om het album te verwijderen.
Er worden geen bestanden verwijderd na het verwijderen van een album of items op het album.
Een album opslaan
Fotobestanden van een album opslaan in een specifieke map.
  1. Selecteer een album om op te slaan.
  2. Klik met de rechtermuisknop en selecteer in het menu [Album opslaan].
  3. Selecteer een opslaglocatie op uw pc en klik op [OK].
  4. Klik op [OK] wanneer het album is opgeslagen.
Wanneer het album is opgeslagen, worden fotobestanden uit het album standaard weergegeven wanneer Mijn computer actief is en wanneer u op [Map openen] klikt.
Gerelateerde onderwerpen
Een Smart Album maken


Een Smart Album maken
Een groep maken en tegelijkertijd automatisch albums maken om fotobestanden met vergelijkbare criteria toe te voegen, zonder dat u handmatig bestanden aan een album hoeft toe te voegen.
Een Smart Album maken
  1. Klik met de rechtermuisknop op de albumcategorie en klik in het menu op [Smart Album maken].
  2. Voer de naam in voor het album dat u wilt maken.
  3. Selecteer criteria voor de fotobestanden die u wilt toevoegen aan het album.
    U kunt hoogstens vier criteria toevoegen.
    Met zoekfilters kunt u subgroepen toevoegen of negeren, afhankelijk van de selectie van album, tijd en tag. Klik op [OK].


Mandje beheren
Foto's in een mandje opslaan om later te gebruiken in Foto-editor en Dia maken.
Toevoegen aan mandje
Selecteer een foto, sleep deze naar het mandje en zet neer of klik in het menu met de rechtermuisknop op [In mandje plaatsen].
Verwijderen uit mandje
Selecteer een foto, sleep deze uit het mandje en zet neer of klik in het menu met de rechtermuisknop op [Verwijderen uit mandje].
Als u alle foto's in het mandje wilt verwijderen, klikt u in het menu met de rechtermuisknop op [Mandje legen].
Gerelateerde onderwerpen
Foto-editor
Dia maken


Bestanden tussen Mediabeheer en mobiele telefoon overdragen.
Fotobestanden in Mediabeheer van New PC Studio overdragen of toevoegen aan de Mediabeheer-fotolijst door fotobestanden van uw mobiele telefoon naar uw pc te exporteren.
Bestanden naar mobiele telefoon verzenden
Fotobestanden in Mediabeheer worden overgedragen naar de mobiele telefoon die is aangesloten op New PC Studio.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Selecteer een bestand om over te dragen en verzend het naar uw mobiele telefoon door:
    rechtsboven in het scherm op [image] [Exporteren naar mobiele telefoon] te klikken.
    op [Menu > Bestand verzenden naar mobiele telefoon] te klikken.
    met de rechtermuisknop op de lijst te klikken en in het menu op [Exporteren naar mobiele telefoon] te klikken.
  3. Selecteer een overdrachtmethode.
    Selecteer [Bestanden automatisch converteren naar omgeving van mobiele telefoon] om bestanden automatisch te converteren en over te dragen.
    Selecteer [Bestand ongewijzigd exporteren] om het originele bestand naar uw mobiele telefoon te verzenden:
  4. Controleer het verzonden bestand in de browser van de mobiele telefoon zodra de overdracht is voltooid.
    Een van de verzonden bestanden wordt in de browser van de mobiele telefoon weergegeven als geselecteerd.
Een bestand vanaf de mobiele telefoon importeren
Fotobestanden van uw mobiele telefoon naar uw pc importeren en toevoegen aan de fotolijst van Mediabeheer.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Importeer bestanden op uw mobiele telefoon door:
    rechtsboven in het scherm op [image] [Bestand importeren van mobiele telefoon] te klikken.
    op [Menu > Bestand importeren van mobiele telefoon] te klikken.
  3. Selecteer een bestand in de browser van de mobiele telefoon en klik op [Openen].
  4. Zodra de overdracht is voltooid, controleert u het toegevoegde item in de fotolijst van Mediabeheer.


Aanvullende functies gebruiken
Er zijn naast het beheren van foto's aanvullende functies beschikbaar.
Foto-editor
Gebruik functies als draaien, snijden en formaat bijstellen om uw foto's te versieren met stickers, lijsten enzovoort.
Bekijk details over Foto-editor>>
Dia maken
Meerdere fotobestanden gebruiken om een diavoorstellingsbestand te maken.
Bekijk details over Dia maken>>
Thuisverbinding delen
Muziek-, foto- en videobestanden die zijn opgeslagen op een apparaat met Thuisverbinding dat is aangesloten op hetzelfde draadloze netwerk als de pc met New PC Studio, kunnen zonder overdracht worden doorzocht of afgespeeld op het andere apparaat.
Bekijk details over Thuisverbinding>>


Mediabeheer > Video
Klik op het videopictogram op de Mediabeheer-widget om videobestanden op uw pc en mobiele telefoon te importeren en exporteren. Gebruik de widget Video-editor om video's te bewerken.
<Scherm Mediabeheer > Video-widget>
1) Videobestanden tussen uw New PC Studio en uw mobiele telefoon overdragen.
Videobestanden vanaf uw mobiele telefoon importeren op uw pc.
Videobestanden van uw mobiele telefoon naar op uw pc overdragen.
2) Videobestanden toevoegen en beheren in categorieën.
Videobestanden op uw pc toevoegen aan Mediabeheer > Video.
U kunt video's op drie manieren bekijken: Voorbeeld, Details weergeven en Roterende dia's weergeven.
Zoeken naar video's die worden beheerd in Mediabeheer.
3) Videocategorieën en -groepen beheren.
de volledige lijst met video's in Mediabeheer bekijken.
albums toevoegen en verwijderen om uw eigen lijst aan te passen.
Tijd, tag, voorkeur: video's bekijken gegroepeerd op tijd, tag en voorkeur.
4) Alle video's of video's in een specifieke map bekijken. Geeft een lijst met video's weer, afhankelijk van de geselecteerde weergavemethode.
5) De widget uitvoeren.
Voer de widget Video-editor uit.
Voer de widget Videoconversie uit.
6) Het formaat van miniatuurweergaven in de lijst bijwerken.
Ondersteunde bestandsindelingen video's: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Video's toevoegen aan Video Manager
Videobestanden op uw pc bij de eerste keer opstarten toevoegen aan Video Manager.
Een videobestand toevoegen
Geselecteerde videobestanden toevoegen.
  1. Voeg videobestanden toe door:
    linksboven in het scherm op [Pc-bestand toevoegen] te klikken.
    linksboven in het scherm op [Menu > Pc-bestand toevoegen] te klikken.
  2. Selecteer een video uit de browser om toe te voegen en klik op [Openen].
  3. Klik op [OK] wanneer de bestanden zijn toegevoegd.
Een videomap toevoegen
Alle videobestanden binnen een geselecteerde map toevoegen.
  1. Klik op [Menu > Pc-map toevoegen].
  2. Selecteer een map uit de browser en klik op [Openen].
  3. Klik op [OK] wanneer de bestanden zijn toegevoegd.
Een videobestand zoeken
Automatisch videobestanden in een opgegeven map of vast station op uw pc toevoegen aan Video Manager.
Gerelateerde onderwerpen
Details weergeven voor Bestand scannen>>


Video's beheren en afspelen
Videobestanden in Mediabeheer beheren.
Verschillende weergavemethoden
Er zijn drie methoden voor het weergeven van video's.
Voorbeeld: een voorbeeld van videobeelden bekijken.
de eigenschappen van een video controleren.
Roterende dia's weergeven: videobestanden worden achter elkaar weergegeven.
Weergavemethoden
Voorbeeld geeft videobestanden als miniatuur weer.
Details weergeven geeft miniaturen en gedetailleerde bestandsgegevens weer.
Videolijst sorteren
De volgorde van videobestanden verandert afhankelijk van het geselecteerde sorteercriterium: Bestandsnaam, Datum of Grootte.
Miniatuurformaat bijstellen
Beweeg de balk onder in het scherm om het formaat van de miniatuur bij te stellen.
Video's afspelen
  1. Speel videobestanden af door:
    te dubbelklikken op het nummer.
    met de rechtermuisknop op een item te klikken en in het menu op [Afspelen] te klikken.
  2. Schermwijzigingen bij de afspeelmodus.
Klik rechtsboven in het scherm op [Afsluiten] om terug te gaan naar de vorige afspeelmodus.
Zoeken
Voer een zoekterm in om in de aan Mediabeheer toegevoegde video's een bepaalde video te zoeken. Klik op [Zoekfilter] in het venster [Zoeken] om zoekcriteria te selecteren als Bestandsnaam, Datum en Tag voor een gedetailleerde zoekopdracht.
Voer een zoekterm in om te zoeken op Bestandsnaam en Tag.
Selecteer een start- en einddatum om te zoeken op datum.


Albums beheren
Videobestanden beheren in albums, verdeeld in categorieën.
Basisvideoalbum
Het basisalbum van Mediabeheer. De naam van het basisalbum kan niet worden gewijzigd of verwijderd.
Recentelijk toegevoegd
Geeft video's weer die de laatste twee weken zijn toegevoegd.
Thuisverbinding delen
Een lijst maken met items die u wilt delen met een ondersteund draadloos-netwerkapparaat.
Bekijk details voor Thuisverbinding>>
Album maken
  1. Maak albums door:
    linksboven in het scherm op [Album toevoegen] te klikken.
    met de rechtermuisknop op de albumcategorie te klikken en in het menu op [Album toevoegen] te klikken.
  2. Voer de naam in voor het toegevoegde album.
Een Smart Album maken
Klik met de rechtermuisknop op de albumcategorie en klik in het menu op [Smart Album maken] om automatisch een lijst met video's maken die overeenkomen met de geselecteerde criteria.
Een bestand aan een album toevoegen
Voeg een bestand aan een album toe.
Een item aan een album toevoegen
Klik met de rechtermuisknop op een bestand en klik in het menu op [Toevoegen aan album] > [Naam album] of selecteer het bestand, sleep het naar het album in de albumcategorie rechts en zet het neer.
Een item uit een album verwijderen
Selecteer een bestand en druk op [Verwijderen] of klik met de rechtermuisknop in het menu op [Verwijderen] om het bestand te verwijderen.
Naam van album wijzigen en album verwijderen
Naam van album wijzigen
Dubbelklik op een album of klik er met de rechtermuisknop op en klik vervolgens in het menu op [Naam van album wijzigen] om de naam van het geselecteerde album te wijzigen.
Album verwijderen
Selecteer een album en druk op uw toetsenbord op [Verwijderen] of klik in het menu met de rechtermuisknop op [Album verwijderen] om het album te verwijderen.
Er worden geen bestanden verwijderd na het verwijderen van een album of items op het album.
Een album opslaan
Videobestanden van een album opslaan in een specifieke map.
  1. Selecteer een album om op te slaan.
  2. Klik met de rechtermuisknop en selecteer [Album opslaan].
  3. Selecteer een opslaglocatie op uw pc en klik op [OK].
  4. Klik op [OK] wanneer het album is opgeslagen.
Wanneer het album is opgeslagen, worden videobestanden uit het album standaard weergegeven wanneer Mijn computer actief is en wanneer u op [Map openen] klikt.

Gerelateerde onderwerpen
Een Smart Album maken


Een Smart Album maken
Een groep maken en tegelijkertijd automatisch albums maken om videobestanden met vergelijkbare criteria toe te voegen, zonder dat u handmatig bestanden aan een album hoeft toe te voegen.
Een Smart Album maken
  1. Klik met de rechtermuisknop op de albumcategorie en klik in het menu op [Smart Album maken].
  2. Voer de naam in voor het album dat u wilt maken.
  3. Selecteer criteria voor de videobestanden die u wilt toevoegen aan het album.
    U kunt hoogstens vier criteria toevoegen.
    Met zoekfilters kunt u subgroepen toevoegen of negeren, afhankelijk van de selectie van album, tijd en tag.
  4. Klik op [OK].


Mandje beheren
Video's in een mandje opslaan om later te gebruiken in Video-editor en Videoconversie.
Toevoegen aan mandje
Selecteer een video, sleep deze naar het mandje en zet neer of klik in het menu met de rechtermuisknop op [In mandje plaatsen].
Verwijderen uit mandje
Selecteer een video, sleep deze uit het mandje en zet neer of klik in het menu met de rechtermuisknop op [Verwijderen uit mandje].
Als u alle foto's in het mandje wilt verwijderen, klikt u in het menu met de rechtermuisknop op [Mandje legen].
Gerelateerde onderwerpen
Video-editor
Videoconversie


Bestanden tussen Mediabeheer en mobiele telefoon overdragen.
Fotobestanden in Mediabeheer van New PC Studio overdragen of toevoegen aan de Mediabeheer-fotolijst door fotobestanden van uw mobiele telefoon naar uw pc te exporteren.
Bestand naar mobiele telefoon verzenden
Videobestanden in Mediabeheer worden overgedragen naar de mobiele telefoon die is aangesloten op New PC Studio.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Selecteer een bestand om over te dragen en verzend het naar uw mobiele telefoon door:
    rechtsboven in het scherm op [image] [Exporteren naar mobiele telefoon] te klikken.
    linksboven in het scherm op [Menu > Bestand verzenden naar mobiele telefoon] te klikken.
    op [Menu > Bestand verzenden naar mobiele telefoon] te klikken.
    met de rechtermuisknop op de lijst te klikken en in het menu op [Exporteren naar mobiele telefoon] te klikken.
  3. Selecteer een overdrachtmethode.
    Selecteer [Bestanden automatisch converteren naar omgeving van mobiele telefoon] om bestanden automatisch te converteren en over te dragen.
    Selecteer [Bestand ongewijzigd exporteren] om het originele bestand naar uw mobiele telefoon te verzenden:
  4. Controleer het verzonden bestand in de browser van de mobiele telefoon zodra de overdracht is voltooid.
    Een van de verzonden bestanden wordt in de browser van de mobiele telefoon weergegeven als geselecteerd.
Een bestand vanaf de mobiele telefoon importeren
Videobestanden van uw mobiele telefoon naar uw pc importeren en toevoegen aan de videolijst van Mediabeheer.
  1. Sluit de mobiele telefoon aan op een pc.
  2. Importeer bestanden op uw mobiele telefoon door:
    rechtsboven in het scherm op [image] [Bestand importeren van mobiele telefoon] te klikken.
    op [Menu > Bestand importeren van mobiele telefoon] te klikken.
  3. Selecteer een bestand in de browser van de mobiele telefoon en klik op [Openen].
  4. Zodra de overdracht is voltooid, controleert u het toegevoegde item in de videolijst van Mediabeheer.


Aanvullende functies gebruiken
Er zijn naast het beheren van video's aanvullende functies beschikbaar.
Video-editor
Gebruik Overgangseffect, Thema-effect, Beeldcompensatie, Ondertiteling, Titels en andere functies om video's te bewerken.
Bekijk details over Video-editor>>
Videoconversie
Video's converteren naar een andere indeling.
Bekijk details over Videoconversie>>
Thuisverbinding delen
Muziek-, foto- en videobestanden die zijn opgeslagen op een apparaat met Thuisverbinding dat is aangesloten op hetzelfde draadloze netwerk als de pc met New PC Studio, kunnen zonder overdracht worden doorzocht of afgespeeld op het andere apparaat.
Bekijk details over Thuisverbinding>>


Foto-editor
Foto's die aan Mediabeheer of aan de lijst in Foto-editor zijn toegevoegd, kunnen worden bewerkt en versierd.
<Scherm widget Foto-editor>
1) Geeft de te bewerken fotobestanden in een lijst weer. Fotobestanden kunnen worden toegevoegd aan de lijst of hieruit worden verwijderd.
Een foto aan de lijst toevoegen.
Een geselecteerd fotobestand uit de lijst verwijderen.
2) Gegevens weergeven over de foto die u bewerkt of het formaat van de foto bijstellen.
Terug gaan naar de vorige stap.
De geannuleerde bewerkingstaak opnieuw uitvoeren.
De bewerkingstaak annuleren en terug gaan naar de beginstatus.
De gegevens van het originele te bewerken bestand controleren.
De status van de originele en de bewerkte foto weergeven.
Het formaat van de huidige foto wijzigen naar schermvullend.
Het originele formaat van de huidige foto herstellen.
Het formaat van de huidige foto wijzigen.
3) De status controleren van de foto die u bewerkt.
4) De bewerkingsfunctie uitvoeren.
draaien, rode ogen verwijderen, helderheid bijstellen, uitsnijden en formaat wijzigen.
tekenen, tekst en stickers invoegen en lijsten toevoegen aan foto's.
5) Het bewerkte fotobestand opslaan of opnieuw opslaan met een andere naam of afdrukken.
De bewerkte foto opslaan.
De bewerkte foto met een andere naam opslaan.
De bewerkte foto afdrukken.
Ondersteunde indelingen voor te importeren bestanden: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Bestandsindelingen voor opslaan: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Foto's bewerken
Selecteer en foto uit de lijst om te bewerken en versieren.
Lijst voor bewerken beheren
Bewerk foto's die zijn toegevoegd aan de lijst voor bewerken. Voeg bestanden toe aan Mediabeheer of selecteer handmatig een bestand om toe te voegen aan de lijst.
Lijst toevoegen
Klik rechtsboven in het scherm op [Foto toevoegen] en klik op [OK] wanneer u een fotobestand hebt geselecteerd om toe te voegen.
Lijst verwijderen
Selecteer een foto om te verwijderen en klik rechtsboven in het scherm op [Foto verwijderen].
Bewerken
Draaien
Klik op de gewenste knop voor draaien (onderkant/bovenkant, spiegelen, linksom of rechtsom) en klik op [Toepassen] om de functie op de foto toe te passen.
Rode ogen verwijderen
Bepaal het oppervlak dat u wilt bewerken, gebruik de schuifbalk naar behoeven en klik vervolgens op [Toepassen].
Helderheid bijstellen
Stel met de schuifbalk naar behoeven helderheid, contrast en verzadiging in en klik vervolgens op [Toepassen].
Effecten
Selecteer een effect, stel het met de schuifbalk naar behoeven in en klik vervolgens op [Toepassen].
Knippen
Kies het gebied dat u wilt uitsnijden en klik op [Toepassen].
Selecteer het gebied dat u wilt uitsnijden met vooraf ingestelde waarden.
Formaat wijzigen
Selecteer handmatig een formaat of gebruik een vooraf ingestelde waarde en klik op [Toepassen].
Selecteer de verhoudingen bij het handmatig selecteren van een formaat.
Versieren
tekenen
Selecteer een tekenhulpmiddel, een kleur en een grootte en teken het object. Klik op [Toepassen] om het tekenen toe te passen.
Tekst invoeren
Klik op een locatie om tekst in te voeren, voer de tekst in het invoervak in en klik vervolgens op [Toepassen].
Sticker invoegen
Selecteer een stickertype, klik op de plek waar u de sticker op de foto wilt invoegen, stel het formaat bij en klik op [Toepassen].
Lijst toevoegen
Selecteer een lijst en klik op [Toepassen].
Opslaan en Opslaan als
Opslaan
Klik rechtsboven in het scherm op [Opslaan] of klik linksboven in het scherm op [Menu > Opslaan].
Opslaan als
Klik rechtsboven in het scherm op [Opslaan als] of klik linksboven in het scherm op [Menu > Opslaan als]. Selecteer een opslaglocatie, voer de bestandsnaam in en klik op [Opslaan].
Afdrukken
Bekijk een afdrukvoorbeeld van het gewenste scherm en druk af.
Selecteer het fotoformaat voor afdrukken en klik op [Afdrukken].
Voorbeeld van een met Foto-editor bewerkte foto
  1. Open fotobestanden in Media Manager of open fotobestanden die op uw pc zijn opgeslagen.
  2. Selecteer de foto die u wilt bewerken in de lijst.
  3. Gebruik de bewerkingsfunctie aan de rechterkant van het scherm om de foto te bewerken en versieren.
  4. Ga naar de volgende stap door op [Vorige], [Volgende] of [Opnieuw instellen] te klikken.
  5. Gebruik de knoppen boven in het bewerkingsscherm om in- en uit te zoomen op de foto op het scherm.
  6. Klik op [Opslaan] of op [Opslaan als] om de bewerkte foto op te slaan.
Ondersteunde indelingen voor te importeren bestanden: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Bestandsindelingen voor opslaan: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Dia maken
Foto's die aan Mediabeheer of aan de lijst in Dia maken zijn toegevoegd, kunnen worden bewerkt in een diavoorstellingsbestand.
<Scherm widget Dia maken>
1) Geeft een fotolijst weer. Fotobestanden kunnen worden toegevoegd aan de lijst of hieruit worden verwijderd.
Een foto aan de lijst toevoegen.
Het geselecteerde fotobestand uit de lijst verwijderen.
2) Voorbeeld van dia's weergeven of formaat dia's wijzigen.
Voorbeeld van een dia weergeven.
Het formaat van de huidige foto wijzigen naar schermvullend.
Het originele formaat van de huidige foto herstellen.
Het formaat van de huidige foto wijzigen.
3) Dia's weergeven.
4) Dia maken instellen.
Resolutie: stel het schermformaat van de dia in.
Achtergrondkleur dia: stel de achtergrondkleur in.
Bestandsindeling: stel de indeling van de dia in.
5) De bestanden naar een mobiele telefoon overdragen of op een pc opslaan.
Verzenden naar mobiele telefoon.
Dia's op uw pc opslaan.
Ondersteunde indelingen voor te importeren bestanden: BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Bestandsindelingen voor opslaan: GIF


Dia maken
Fotobestanden aan de lijst toevoegen en de volgorde van de lijst bijstellen om een diavoorstellingsbestand te maken.
Dialijst beheren
Lijst toevoegen
Klik rechtsboven in het scherm op [Toevoegen] en klik op [OK] wanneer u een fotobestand hebt geselecteerd om toe te voegen.
Lijst verwijderen
Selecteer een foto om te verwijderen en klik rechtsboven in het scherm op [Verwijderen].
Volgorde wijzigen
Selecteer een foto uit de lijst, sleep deze naar het mandje en zet op de gewenste plek in de lijst neer.
Overgangsinterval instellen
Stel de overgangstijd in voor het afspelen van bestanden in de dialijst.
  1. Klik boven in het scherm op de tijdweergave.
  2. Wijzig de tijd en klik op [OK].
Schakel het selectievakje [Toepassen op alle overgangseffecten] in om dezelfde tijdinstellingen op alle fotobestanden toe te passen.
Tijdinstellingen worden alleen toegepast op indeling GIF.
Dia instellen
Formaat
Stel het schermformaat van de dia in. Snijd de marges weg van foto's die groter dan het vooraf ingestelde formaat zijn, zodat deze overeen komen met het schermformaat.
Achtergrondkleur dia
Stel de achtergrondkleur voor de dia in. De achtergrondkleur wordt alleen weergegeven wanneer het formaat van de foto kleiner is dan het ingestelde diascherm.
Type
Stel het ondersteunde formaat in Dia maken in.
Als ik Republiek Korea als land heb geselecteerd bij de installatie van New PC Studio, zijn de functies Dia mobiele telefoon beschikbaar terwijl uw mobiele telefoon is aangesloten.
Opslaan
Klik rechtsboven in het scherm op [Opslaan] of klik linksboven in het scherm op [Menu > Opslaan]. Selecteer een opslaglocatie, voer de bestandsnaam in en klik op [Opslaan].
Opslaan op een pc is alleen beschikbaar als de indeling GIF is.
Verzenden naar mobiele telefoon
Verzend de dia naar de aangesloten mobiele telefoon.
  1. Klik op [image] [Exporteren naar mobiele telefoon] rechtsonder in het scherm.
  2. Klik op [OK] wanneer de overdracht voltooid is.
Als ik Republiek Korea als land heb geselecteerd bij de installatie van New PC Studio, zijn de functies Dia mobiele telefoon beschikbaar terwijl uw mobiele telefoon is aangesloten.
Voorbeeld van Dia maken
  1. Open fotobestanden vanuit Media Manager of open fotobestanden die op uw pc zijn opgeslagen.
  2. Geef de foto's een volgorde om een diavoorstelling te maken.
  3. Stel de overgangstijd voor elke foto in.
  4. Stel het fotoformaat bij door boven in het scherm in of uit te zoomen.
  5. Stel onder in het scherm bij de achtergrondkleur bij en sla op. Bewerk vervolgens het fotoformaat voor overdracht.
  6. Het bestand wordt opgeslagen of naar uw mobiele telefoon verzonden.
Ondersteunde indelingen voor te importeren bestanden: BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Bestandsindelingen voor opslaan: GIF


Video-editor
Foto-, muziek- en videobestanden die aan Mediabeheer zijn toegevoegd, of multimediabestanden die foto's die aan de lijst van de foto- of video-editor zijn toegevoegd, kunnen worden bewerkt om nieuwe video's te maken.
<Scherm widget Video-editor>
1) Schermeffecten aan video's toevoegen.
Effecten: schermeffecten aan video's toevoegen.
Ondertiteling: ondertiteling aan video's toevoegen.
2) Bestanden controleren die zijn toegevoegd aan de lijst met te bewerken video's.
De voortgang van de videoweergave weergeven.
Video's afspelen.
Videoweergave stoppen.
Volumebeheer.
3) Te bewerken bestanden aan de lijst toevoegen of eruit verwijderen. De inhoud van de zojuist toegevoegde bestanden afspelen en controleren.
Bestanden toevoegen en verdelen in foto, muziek en muziek of de gehele lijst met multimediabestanden.
Bestanden uit de bestandenlijst afspelen in het vorige scherm.
4) Bestanden toevoegen aan de tijdslijn en de weergavevolgorde wijzigen.
Videobeelden bekijken terwijl u de tijdslijn in- en uitzoomt.
Video's en fotobestanden slepen en neerzetten in de gebieden Video 1 en Video 2.
Het moment voor overgangseffecten instellen.
Achtergrondmuziek instellen.
Ondertiteling instellen.
5) De bestandsindeling van de bewerkte video instellen.
Stel de indeling in om de video op te slaan.
Video's opslaan.
Ondersteunde bestandsindelingen: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Bestandsindelingen exporteren: AVI, 3GP, SKM, MP4, K3G


Video's bewerken
Video's bewerken door bestanden aan tijdslijnen toe te voegen en effecten toepassen.
Lijst voor bewerken beheren
Lijst toevoegen
Boven in het scherm op [Bestand importeren] klikken. Selecteer het muziek, foto- of videobestand om toe te voegen en klik op [OK].
Lijst verwijderen
Selecteer een bestand om te verwijderen en druk op het toetsenbord op [Delete].
Effecten toepassen
Overgangseffect
Selecteer een overgangseffect om toe te passen en klik op [Toevoegen].
Thema-effect:
Selecteer een thema om toe te passen terwijl een video uit de tijdslijn wordt geselecteerd en klik op [Toepassen].
Wanneer u op [Opnieuw instellen] klikt terwijl er een video uit de tijdslijn wordt geselecteerd, wordt het toegepaste thema verwijderd.
Aanpassing afbeelding
Beheer met de schuifbalk naar behoeven de helderheid, het contrast en de verzadiging van het beeld terwijl een video uit de tijdslijn wordt geselecteerd en klik vervolgens op [Toepassen].
Wanneer u op [Opnieuw instellen] klikt terwijl er een video uit de tijdslijn wordt geselecteerd, wordt de beeldcompensatie verwijderd.
Ondertiteling
Voer tekst in, stel teksteffecten in en klik vervolgens op [Toevoegen].
Titel
Voer tekst in, stel de tekstlocatie en -effecten in en klik vervolgens op [Toepassen].
Tijdslijn
Bestand toevoegen
Selecteer een bestand uit de bestandslijst, sleep het naar het tijdslijngebied en zet het neer.
In- en uitzoomen
Gebruik de schuifknop op de tijdslijn om in- en uit te zoomen.
Bestandslengte bijstellen
Klik op het einde van het fragment dat u aan de tijdslijn hebt toegevoegd, om de lengte van het fragment met de muis bij te stellen.
Bestandsgegevens instellen
Klik rechtsboven in het scherm op [Videoinstellingen opslaan] en klik op [Toepassen] nadat u de instellingen hebt gewijzigd.
Opslaan en Opslaan als
Opslaan
Klik rechtsboven in het scherm op [Opslaan] of klik linksboven in het scherm op [Menu > Opslaan].

※ Voorbeeld van het bewerken van een videobestand
  1. Open foto-, video- en/of muziekbestanden met [Bestand importeren].
  2. Sleep de video- of fotobestanden die u wilt bewerken naar de gebieden Video 1 en Video 2 op de tijdslijn.
  3. Selecteer overgangseffecten tussen video's met het functie Overgangseffect.
  4. Bewerk het moment van het overgangseffect in de tijdslijn.
  5. Bewerk beelden met de functie Beeldcompensatie.
  6. Selecteer een thema-effect en pas dit toe op alle video's.
  7. Ondertiteling invoeren.
  8. Voeg muziek aan de tijdslijn toe.
  9. Klik op [Opslaan] of op [Opslaan als] om de bewerkte video op te slaan.
Ondersteunde bestandsindelingen: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Bestandsindelingen exporteren: AVI, 3GP, SKM, MP4, K3G


Connected home player

Gebruik Connected home player om muziek-, foto- en videobestanden in Mediabeheer te delen en bestanden af te spelen die op andere apparaten zijn opgeslagen.
Deze functie is alleen beschikbaar voor apparaten die Connected home player ondersteunen.
Controleer het Connected home player logo op uw apparaat.
Deze widgetfunctie kan beperkt zijn, afhankelijk van de aangesloten mobiele telefoon.
Wat is Connected home player?
Met deze functie kunt u bestanden delen op apparaten die zijn aangesloten op hetzelfde draadloze netwerk. Muziek-, foto- en videobestanden delen en afspelen vanaf andere apparaten door bestanden te streamen.
Wat is streamen? Dit is een methode van gegevensoverdracht voor het lezen van multimediagegevens via het internet, waarbij bestanden in realtime kunnen worden afgespeeld.
Connected home player delen
Bestanden afspelen
Bestanden afspelen op apparaten die Connected home player ondersteunen.
Details bekijken voor Connected home player>>
Bestanden delen
Muziek-, foto- en videobestanden op uw pc delen die worden beheerd in Media Manager.
Details bekijken voor bestanden delen met Connected home player>>


Connected home player
Bestanden die op andere apparaten zijn opgeslagen, afspelen op hetzelfde draadloze netwerk.
<Scherm widget Connected home player>
1) Video's of foto's bekijken die nu worden afgespeeld.
2) Het bekijken en afspelen van foto's, muziek en video beheren.
3) Gedeelde lijsten van andere apparaten opslaan.
Ga naar de serverlijst rechts.
Omhoog.
Lijst vernieuwen.
4) Mappen of bestanden bekijken die worden gedeeld op het geselecteerde apparaat.
Connected home player gebruiken
Zoek in de afspeellijst van Connected home player en open het gewenste mediabestand.
  1. Klik op de server om af te spelen vanuit het venster Afspeellijst Connected home player.
  2. Zoek een opgeslagen map op de geselecteerde server.
  3. Dubbelklik op bestanden om af te spelen.
De geselecteerde bestanden worden afgespeeld met de streammethode en worden niet op uw pc opgeslagen.

De geselecteerde bestanden worden afgespeeld met de streammethode en worden niet op uw pc opgeslagen.
Controleer of uw pc en het apparaat correct zijn aangesloten op het draadloze netwerk.
Controleer of uw pc en het apparaat zijn aangesloten op hetzelfde draadloze netwerk.


Bestanden met Connected home player delen
In Mediabeheer beheerde muziek-, foto- en videobestanden opslaan in de gedeelde map Connected home player om te delen. Muziek-, foto- en videobestanden controleren in de categorie rechts van de manager in de gedeelde map Connected home player.
De gedeelde map wordt weergegeven nadat u verbinding hebt gemaakt met een mobiele telefoon die de functie Connected home player niet ondersteunt.
<Scherm Mediabeheer-widget>
1) Bestanden toevoegen om te delen via Connected home player.
2) Controleer bestanden die zijn gedeeld via Connected home player.
Bestanden met Connected home player delen
  1. Voeg bestanden toe aan [Delen Connected home player] door:
    een item te selecteren en er met de rechtermuisknop op te klikken en in het menu te klikken op [Toevoegen aan afspeellijst > Delen Connected home player].
    (Klik op [Toevoegen aan album > Delen Connected home player] in Photo Manager of Video Manager.)
    Selecteer een item, sleep en zet rechts van [Delen Connected home player] neer.
  2. Klik op [Delen Connected home player] in de linkercategorie in Mediabeheer en controleer de zojuist gemaakte lijst.
Gedeeld item verwijderen uit Connected home player delen
Selecteer een item en druk op [Delete] of klik met de rechtermuisknop in het menu op [Verwijderen] om het bestand te verwijderen.
Originele bestanden worden niet verwijderd, ook al wordt het gedeelde item voor Connected home player wel verwijderd.
Controleer deelstatus Connected home player
Als items in Mediabeheer worden gedeeld met andere apparaten, wordt de status weergegeven in pictogrammen boven de lijst Delen Connected home player en naast de titels.
Bestand dat wordt gedeeld.
Bestand dat niet wordt gedeeld.
Connected home player instellen
Stel de deelstatus in Mediabeheer in per muziek-, foto of videobestand en stel de lijst voor delen in. Bestanden kunnen worden ingesteld in het menu Instellingen of in Mediabeheer.
  1. Klik op [Menu > Instellingen > Muziek (of Foto, Video) > Connected home player].
  2. Kies of u de bestanden wilt delen met een apparaat dat Connected home player ondersteunt.
  3. Klik op [OK].
Let op wanneer de deelstatus AAN is
Als de deelstatus van Connected home player in de instellingen van Mediabeheer AAN is, wordt het bestand zonder beperkingen gedeeld met apparaten die zijn aangesloten op hetzelfde draadloze netwerk. Let op: persoonlijke bestanden kunnen worden gedeeld als meer dan een persoon hetzelfde netwerk gebruikt.


Widgets voor hulpprogramma's gebruiken
Met aanvullende widgets kunt u New PC Studio eenvoudig voor uw pc en mobiele telefoon gebruiken. Er zijn efficiënte widgets beschikbaar voor het branden van cd's, het converteren van video's enzovoort.
Aanvullende widgets
Widget | Beschrijving
 | Schijf rippen Hiermee kunt u audio vanaf een muziek-cd ophalen en opslaan in een indeling voor muziekbestanden zoals MP3 op uw pc.
 | Schijf branden Hiermee kunt u muziek-, foto- en videogegevens vanaf de pc opnemen op een schijf.
 | Back-up & herstel Met Back-ups maken kunt u een back-up maken van al uw gegevens die op de mobiele telefoon zijn opgeslagen en deze overdragen naar de pc. Met de herstelfunctie kunt u opgeslagen gegevens van uw mobiele telefoon opnieuw naar uw mobiele telefoon verzenden.
 | Videoconversieprogramma Hiermee kunt u eenvoudig videobestanden met verschillende indelingen converteren naar de gewenste indeling voor uw mobiele telefoon.
 | Internet connector Hiermee kunt u via de communicatiefunctie van uw mobiele telefoon verbinding maken met het internet.
 | Installeren/deinstalleren Hiermee kunt u toepassingen voor uw mobiele telefoon installeren en verwijderen.
 | Outlook synchroniseren Contacten, agenda-items, taken en memo's in Outlook op uw computer synchroniseren met uw mobiele telefoon.


Schijf rippen
Muziek van een muziek-cd importeren en op uw pc opslaan als bestanden. Met slechts een paar muisklikken alle muziek of bepaalde nummers van een muziek-cd importeren.
Wanneer u een muziek-cd in de pc plaatst, worden muziekgegevens geïmporteerd uit All Media Guide (AMG).
Er is een internetverbinding nodig om muziekgegevens te importeren.
<Scherm widget Schijf rippen>
1) Geeft een audio-cd weer die in uw pc is geplaatst.
2) [image] Geeft een audio-cd weer die in uw pc is geplaatst.
3) Geeft de lijst van te rippen muziek weer.
4) Muziekgegevens ophalen.


Een schijf rippen
Schijf rippen importeert muziekgegevens van een muziek-cd in digitale indeling, converteert deze en slaat de muziek op in een bestandsindeling die door uw pc kan worden verwerkt.
Rippen
Selecteer alle muziek of bepaalde nummers van de geplaatste cd en importeer deze in een bestandsindeling.
  1. Plaats een muziek-cd in het cd-station.
  2. Selecteer de cd waar u muziek van wilt rippen in het selectievenster boven in het scherm.
  3. Schakel de selectievakjes links van elke lijst in om muziek te selecteren om te rippen.
  4. Click [Ripping].
  5. Bepaal een opslaglocatie en klik op [OK].
  6. Het rippen begint automatisch.
    Klik in het venster dat na voltooiing wordt weergegeven, op [Logbestand] om de gegevens voor de geïmporteerde bestanden te controleren.
Geripte items worden in de lijst grijs weergegeven.
Schakel het selectievakje boven in de lijst in om alle muziek te selecteren.
Albumgegevens wijzigen.
Muziekgegevens (ID3tag: albumnaam, genre en andere informatie) controleren en naar behoeven bewerken.
  1. Klik linksboven in het scherm op [Menu > Albumgegevens wijzigen].
  2. U kunt albumgegevens wijzigen door:
    handmatig gegevens in te voeren.
    op [Muziekgegevens importeren] te klikken om albumgegevens van het internet te gebruiken.
  3. Klik op [OK] om op te slaan.


Instellingen
Klik linksboven in het scherm op Instellingen en stel de gedetailleerde instellingen in voor het rippen van de schijf.
Instellingen
Selecteer de bestandsindeling om de muziek op uw pc op te slaan.
De indelingen MP3, *.AAC, *.M4A, and *.WAV worden ondersteund.
Selecteer de geluidskwaliteit.
Selecteer lage (96 kbps), normale (128 kbps) of hoge (192 kbps) kwaliteit.
Selecteer een regel voor bestandsnamen.
Maak een keuze uit artiest, album, nummer, titel, genre en bitrate.
Kies een scheidingsteken en pas dit toe op de regel voor bestandsnamen.
De ingestelde regel wordt weergegeven voorbeeldvenster.
Werp de cd uit nadat het rippen is voltooid.
Als u deze optie selecteert, wordt de geplaatste cd automatisch uitgeworpen na het rippen.


Schijf branden
Op uw pc opgeslagen bestanden branden als muziek- of gegevensschijf met de widget Schijf branden.
Deze functie kan beperkt zijn, afhankelijk van het land dat tijdens de installatie is geselecteerd.
Plaats een lege schijf in het station die kan worden gebruikt voor branden.
<Scherm widget Schijf branden>
1) Gegevens en audio apart beheren. Klik om over te schakelen naar het overeenkomstige scherm.
2) Geeft een cd weer die in uw pc is geplaatst.
3) [image] Bestanden toevoegen om naar de schijf te branden.
4) [image] De opties voor Schijf branden instellen.
5) [image] Item verwijderen.
6) Geeft de lijst voor schijf branden weer.
7) Geeft de omvang van de schijf en de gegevens weer.
8) Beginnen met branden.


Gegevens-cd branden
Gegevensbestanden opslaan door een gegevens-cd te branden.
Gegevensschijf branden
  1. Klik boven in het scherm op de Gegevens.
  2. Selecteer de cd die u wilt branden in het schijfselectievenster linksboven in het scherm.
    Als er geen cd is om te branden, wordt 'Geen brander aangesloten' weergegeven.
    Als er geen cd is om te branden, wordt 'Geen brander aangesloten' weergegeven.
  3. Voeg bestanden toe om op een schijf op te slaan door:
    op Item toevoegen te klikken.
    op Menu > Item toevoegen te klikken.
  4. Verwijder items door:
    op Menu > Item verwijderen te klikken.
    Klik met de rechtermuisknop op een item en klik in het menu op Item verwijderen .
  5. Check the data size and click [Burn] .
  6. De schijf wordt gebrand.
  7. De cd wordt automatisch uitgeworpen wanneer het branden is voltooid.
De knop Branden wordt alleen ingeschakeld wanneer een beschrijfbare cd is geplaatst en de lijst voor branden meer dan één item bevat.


Muziek-cd branden
Muziekbestanden opslaan door een muziek-cd te branden.
Muziek-cd branden
  1. Klik boven in het scherm op de [Audio].
  2. Selecteer de cd die u wilt branden in het schijfselectievenster linksboven in het scherm.
    Als er geen cd is om te branden, wordt 'Geen brander aangesloten' weergegeven.
    Geeft automatisch aan wanneer een beschrijfbare cd wordt geplaatst.
  3. Voeg bestanden toe om op een schijf op te slaan door:
    linksboven in het scherm op [Item toevoegen] te klikken.
    linksboven in het scherm op [Menu > Item toevoegen] te klikken.
  4. Verwijder items door:
    linksboven in het scherm op [Menu > Item verwijderen] te klikken.
    Klik met de rechtermuisknop op een item en klik in het menu op [Item verwijderen].
  5. Controleer de omvang van de gegevens en klik op Branden.
  6. De schijf wordt gebrand.
  7. De cd wordt automatisch uitgeworpen wanneer het branden is voltooid.


Instellingen
Klik linksboven in het scherm op Instellingen en stel de gedetailleerde instellingen in voor het branden van de schijf.
Instellingen
Stel de opties in door:
[Menu > Instellingen] te selecteren.
te klikken op het pictogram [Instellingen], dat eruit ziet als een stuk gereedschap.
Selecteer de schrijfsnelheid.
Maak een keuze uit zeer snel, snel, normaal en langzaam.
Selecteer andere opties.
Als het selectievakje voor het opslaan van de lijst is ingeschakeld, wordt de vorige lijst weergegeven wanneer het programma opnieuw wordt opgestart.


Back-up & Herstel
Met de widget Back-up & Herstel kunt u een back-up van de gegevens van uw mobiele telefoon op uw pc opslaan en deze gegevens weer op uw mobiele telefoon importeren. Hiermee kunt u eenvoudig verloren persoonlijke gegevens herstellen of de gegevens op een andere mobiele telefoon importeren.
Deze widgetfunctie kan beperkt zijn, afhankelijk van de aangesloten mobiele telefoon.

<Scherm widget Back-up & Herstel;
1) Selecteer de mobiele telefoon voor back-up & herstel.
2) Back-up en herstellen apart beheren. Klik om over te schakelen naar het overeenkomstige scherm.
3) Back-up & herstel uitvoeren. Andere knoppen worden mogelijk niet weergegeven, afhankelijk van de geselecteerde functie.
Back-up maken: voer back-up uit op de aangesloten mobiele telefoon.
gegevens herstellen op de aangesloten mobiele telefoon.


Back-up maken
Back-up maken en gegevens op de aangesloten mobiele telefoon opslaan op uw pc.
Back-upprocedure
  1. Selecteer de mobiele telefoon waarvan u een back-up wilt maken in het selectievenster boven in het scherm.
  2. Selecteer het tabblad Back-up en klik op [Back-up] onder in het scherm.
  3. Er wordt een voortgangsvenster weergegeven terwijl u de volgende stappen uitvoert.
    Stap 1. Lees de waarschuwingen en schakel de selectievakjes in.
    Stap 2. Selecteer een item om een back-up van te maken.
    Stap 3. Klik op Bestand opslaan en selecteer een opslaglocatie.
    Stap 4. Voer een automatische back-up uit.
    Stap 5. Voltooi de back-up.
  4. Klik op [Voltooien] wanneer de back-up is voltooid.
Zorg ervoor dat de verbinding met de mobiele telefoon tijdens de back-up niet wordt verbroken. De back-up van gegevens wordt dan mogelijk niet naar behoren voltooid.
Logbestandgegevens voor back-up bekijken
Klik links in het scherm op Menu > Logbestand weergeven om het logbestand voor de back-up te controleren.
Er kunnen geen logbestandgegevens worden opgehaald als de mobiele telefoon niet is aangesloten.


Herstellen
Back-upgegevens op uw pc selecteren en herstellen op de aangesloten mobiele telefoon.
Herstelprocedure
  1. Selecteer de mobiele telefoon waarvan u de gegevens wilt herstellen in het selectievenster boven in het scherm.
  2. Selecteer het tabblad Herstellen en klik op Herstellen onder in het scherm.
  3. Herstellen wordt met de volgende stappen uitgevoerd:
    Stap 1. Lees de waarschuwingen en schakel het selectievakje in.
    Stap 2. Klik op Openen en selecteer een bestand om te herstellen.
    Stap 3. Selecteer een item om te herstellen.
    Stap 4. Voer automatisch herstel uit.
    Stap 5. Voltooi het herstel.
  4. Klik op Voltooien wanneer het herstel is voltooid.
Zorg ervoor dat de verbinding met de mobiele telefoon tijdens het herstel niet wordt verbroken. Het herstel van gegevens wordt dan mogelijk niet naar behoren voltooid.
Logbestandgegevens voor herstel bekijken
Klik links in het scherm op Menu > Logbestand weergeven om het logbestand voor het herstel te controleren.
Er kunnen geen logbestandgegevens worden opgehaald als de mobiele telefoon niet is aangesloten.


Videoconversieprogramma
Videobestanden op uw pc openen en eenvoudig naar een video-indeling converteren met de widget Videoconversieprogramma. Brengt het videoformaat terug of converteert video's met ondertiteling. U kunt waarden selecteren om videobestanden met dezelfde instellingen te converteren.
Deze widgetfunctie kan beperkt zijn, afhankelijk van het land dat tijdens de installatie is geselecteerd.
<Scherm Videoconversieprogramma-widget>
1) [image] Videobestanden toevoegen om te converteren.
2) [image] Instellingen.
3) [image] Geselecteerd item verwijderen.
4) [image] Ondertiteling bij de video zoeken.
5) Videoconversie starten.


Video's converteren
Ondertiteling toevoegen aan videobestanden of bestandsindelingen converteren.
Video's converteren
  1. Voeg bestanden voor conversie aan de lijst toe door:
    op Item toevoegen te klikken.
    op Menu > Item toevoegen te klikken.
    een videobestand te selecteren uit Mijn computer of in de browser van het aangesloten apparaat en het bestand naar de lijst te slepen en te laten vallen.
  2. Klik op Ondertiteling zoeken om een ondertiteling toe te voegen.
  3. Klik op [Titel instellen] voor een conversiemethode.
  4. Klik op [Converteren].
  5. De conversie start automatisch.
    Klik op Map openen in het venster dat wordt weergegeven als de conversie is voltooid, om de browser te openen op de locatie waar het bestand is geconverteerd.
    Geconverteerde items worden groen weergegeven en mislukte items worden rood weergegeven.
Als Pc uitschakelen na voltooiing is ingeschakeld, wordt uw computer automatisch uitgeschakeld wanneer de conversie is voltooid.
Let op: niet-opgeslagen gegevens in andere programma's dan New PC Studio gaan mogelijk verloren. Sla altijd gegevens van andere programma's op voordat u de computer uitschakelt.
Ondersteunde bestandsindelingen video's:
Bestanden met de indeling *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV en *.DIVX kunnen worden geconverteerd naar *.MP4, *.K3G, en *.SKM.


Instellingen
Klik linksboven in het scherm op Instellingen en stel de gedetailleerde instellingen in voor Videoconversie. Selecteer de conversie-instellingen: schermformaat, video- en geluidsinstellingen en formaat ondertiteling.
Conversie-instellingen maken en verwijderen
  1. Klik op [Instellingen toevoegen].
  2. Voer de Conversie-instellingen in.
    de naam van de instelling die u aan de lijst wilt toevoegen.
    640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    MPEG-4 (lage kwaliteit), MPEG-4 (normaal kwaliteit), MPEG-4 (hoge kwaliteit)
    AAC (lage kwaliteit), AAC (normaal kwaliteit), AAC (hoge kwaliteit)
    Formaat ondertiteling: klein, normaal en groot
    Klik op [Standaard maken] om de standaardinstellingen te herstellen.
  3. Klik op [OK] om op te slaan.
Lijst met instellingen verwijderen
Selecteer een item om te verwijderen uit de lijst met instellingen en klik op [Instellingen verwijderen].
Opslaglocatie instellen
Stel de opslaglocatie in voor geconverteerde video's.
Klik op [Openen] en selecteer de opslaglocatie voor de bestanden.


Internet connector
Met de widget Internet connector kunt u met uw mobiele telefoon of modem verbinding maken met het internet of een netwerk.
Deze widgetfunctie is mogelijk beperkt, afhankelijk van het land dat tijdens de installatie is geselecteerd en de mobiele telefoon die is aangesloten.
<Scherm widget Internet connector>
1) [image] De opties voor internet connector instellen.
2) Selecteer de aangesloten mobiele telefoon om verbinding te maken met het internet.
3) Maak verbinding met het internet via uw aangesloten mobiele telefoon.


Internet connector
Toegang tot het internet of een netwerk met uw mobiele telefoon of modem.
Eerste verbinding met mobiele telefoon
Configureer de instellingen voor internetverbinding wanneer u voor het eerst verbinding maakt met uw mobiele telefoon.
  1. Configureer de internetverbinding bij de eerste keer verbinden door:
    boven in het scherm op [Menu > Verbindingsinstellingen] te klikken.
    boven in het scherm op [Verbindingsinstellingen] te klikken.
  2. Voer de configuratiemethode in het venster Verbindingsinstellingen in en sla de configuratie op.
Internetverbinding
  1. Selecteer de mobiele telefoon of het modem voor verbinding in het selectievenster midden in het scherm.
  2. Klik op [Verbinden] .
  3. De voortgang van de verbindingspoging wordt weergegeven.
  4. De verbindingsafbeelding wordt weergegeven wanneer de verbinding is geslaagd.
Deze widget is niet beschikbaar wanneer er geen apparaat is aangesloten. Controleer de verbinding van uw apparaat.


Instellingen
Klik linksboven in het scherm op Verbindingsinstellingen en configureer de internetverbinding voor uw mobiele telefoon of modem.
Internetverbinding configureren
  1. Het venster voor verbinding wordt weergegeven.
  2. Selecteer de verbindingsopties in het venster.
    Controleer de naam van de verbinding en selecteer het volgende item.
  3. Land en netwerkprovider
    Selecteer land
    Netwerkprovider
    APN-naam
    Telefoonnummer
    ID
    Wachtwoord
  4. Modem
    Klik op [Modem toevoegen] en voeg een modemtype toe.
  5. Selecteer alle items en klik op [OK].
  6. Volledige configuratie.
Verbindingsinstellingen toevoegen
Klik op [Toevoegen] in het verbindingsvenster om instellingen toe te voegen. Voltooi de configuratie met dezelfde stappen als in verbindingsinstellingen.
Verbindingsinstellingen wijzigen
Klik op [image] naast items om deze uit de lijst met verbindingsitems te verwijderen in het venster Internetverbinding configureren.


Programma's voor de mobiele telefoon installeren en verwijderen
Programma's van de aangesloten mobiele telefoon installeren of verwijderen met de widget Installeren/deinstalleren. Installatieprogramma's op uw pc toevoegen aan de widgetlijst en items selecteren om te verwijderen uit een lijst van geïnstalleerde programma's.
Deze widgetfunctie kan beperkt zijn, afhankelijk van de aangesloten mobiele telefoon.
Alleen programma's voor de mobiele telefoon kunnen worden geïnstalleerd en verwijderd.
<Scherm widget Installeren/deinstalleren>
1) Een mobiele telefoon selecteren voor het installeren en verwijderen van programma's.
2) Geeft de geheugenruimte op de mobiele telefoon weer. De totale ruimte en de resterende ruimte controleren.
3) [image] Een programma toevoegen om op uw mobiele telefoon te installeren.
4) De installatie en verwijdering van programma-items voor uw mobiele telefoon beheren.
Geïnstalleerde programma-items vernieuwen.
Geïnstalleerde items verwijderen.
5) Het geselecteerde programma opnieuw installeren op uw mobiele telefoon.


Programma installeren
Selecteer de lijst met te installeren programma's op uw pc en installeer op de aangesloten mobiele telefoon.
Programma installeren
  1. Installeer het programma door:
    linksboven in het scherm op [Menu > Programma installeren] te klikken.
    rechtsboven in het scherm op [Programma installeren] te klikken.
  2. een bestand in het venster Openen te selecteren en op [Openen] te klikken.
  3. Programma installeren. Volg de instructies op het scherm van uw mobiele telefoon.
  4. Zodra de installatie is voltooid, wordt de lijst met geïnstalleerde programma's weergegeven.
Als de installatie is geslaagd, wordt een [ [image]] in de installatielijst weergegeven. Zo niet, wordt de knop Opnieuw installeren weergegeven.
Programma opnieuw installeren
Klik rechts in de lijst op Opnieuw installeren om de installatie te starten. Zodra de installatie is voltooid, wordt de lijst met geïnstalleerde programma's weergegeven.


Programma verwijderen.
In de widget Installeren/deinstalleren wordt een lijst weergegeven met programma's die op uw mobiele telefoon zijn geïnstalleerd. Een geselecteerd programma verwijderen.
Een programma verwijderen
  1. Selecteer een programma uit de widgetlijst om te verwijderen van uw mobiele telefoon.
  2. Verwijder het programma door:
    linksboven in het scherm op [Menu > Programma verwijderen] te klikken.
    rechtsboven in het scherm op [Programma verwijderen] te klikken.
  3. Programma verwijderen.
  4. Het programma wordt uit de widgetlijst verwijderd wanneer de verwijdering is geslaagd.


Outlook synchroniseren
Gebruik de widget Outlook synchroniseren om contacten, agenda-items, taken en memo's te synchroniseren in Outlook en op de mobiele telefoon die is aangesloten op de pc.
Deze functie kan niet worden gebruikt voor mobiele telefoons die zijn aangesloten via de modi MTP en UMS.
1) Selecteer de mobiele telefoon die u wilt synchroniseren met Outlook.
2) Configureer de items die u wilt synchroniseren. Selecteer de contacten, agenda-items, taken en memo's in Outlook die u wilt synchroniseren met de mobiele telefoon.
3) Configureer de methode voor het verwerken van conflicterende items tijdens het synchroniseren.
4) Start Outlook synchroniseren.


Outlook synchroniseren
Contacten, agenda-items, taken en memo's in Outlook en op uw mobiele telefoon vergelijken en alle items synchroniseren.
Telefoon en Outlook-synchronisatie
  1. Sluit de mobiele telefoon aan op uw pc.
  2. Selecteer de mobiele telefoon die u wilt synchroniseren in de lijst boven aan de widget Outlook synchroniseren.
    Klik op [Details weergeven >>] om te controleren welke items niet worden ondersteund op de geselecteerde mobiele telefoon.
  3. Selecteer de Outlook-items die u wilt synchroniseren met de mobiele telefoon.
  4. Selecteer Conflicten oplossen.
  5. Klik op [Synchroniseren] om de synchronisatie te starten.
    De geselecteerde items worden achtereenvolgens gesynchroniseerd.
    Wanneer u tijdens de synchronisatie op [Stoppen] klikt, wordt de synchronisatie gestopt en worden alleen die items gesynchroniseerd die zijn verwerkt voordat de bewerking werd afgebroken. U kunt niet terugkeren naar de vorige staat.
  6. Klik op [OK] wanneer de synchronisatie is voltooid.
    U kunt tijdens het synchroniseren controleren hoeveel gegevens zijn toegevoegd, bewerkt of verwijderd op de pc of de mobiele telefoon.
Mobiele telefoons met de modi MTP en UMS ondersteunen deze functie niet.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Synchronisatie-instellingen item
Outlook-items configureren die u wilt synchroniseren met de mobiele telefoon.
U kunt contacten, agenda-items, taken en memo's in Outlook selecteren en synchroniseren. Niet-geselecteerde items worden uitgesloten van het synchronisatieproces.

Contacten: een map Contacten in Outlook selecteren en synchroniseren.
Agenda-item: de map Agenda in Outlook selecteren en synchroniseren.
Klik op het agendapictogram onder aan de mappenlijst als u alleen agenda-items na de opgegeven datum wilt synchroniseren.
Taken en memo: taken en memo's in Outlook synchroniseren.
Conflicten oplossen
Opties configureren met betrekking tot de methode voor het verwerken van identieke items in Outlook en op de mobiele telefoon, of items die na de synchronisatie worden gewijzigd.

Synchroniseren als Outlook-gegevens: altijd synchroniseren met gegevens in Outlook.
Synchroniseren als mobiele telefoongegevens: altijd synchroniseren met gegevens op de mobiele telefoon.
Altijd vragen: altijd vragen welke apparaatgegevens (mobiele telefoon of Outlook) u wilt synchroniseren wanneer er een conflict optreedt.
Items worden beschouwd als identiek in de volgende gevallen:

Contacten: naam, telefoonnummer en e-mailadres zijn identiek
Agenda-item: titel (of inhoud), startdatum en einddatum van de agenda-items zijn identiek
Taken: titel (of inhoud) en starttijd van de taken zijn identiek
Memo: inhoud van de memo's is identiek

Uitzonderingen voor synchroniseren
De Outlook-map is in tijdens de synchronisatie uit Outlook verwijderd, maar de widget Outlook synchroniseren detecteert dit mogelijk niet.
Synchronisatie wordt niet verder uitgevoerd als de Outlook-informatie niet kan worden opgehaald vanwege een onbekende fout.


Termen
Termen | Beschrijving
Stage | Stage is het scherm dat wordt weergegeven wanneer u New PC Studio hebt gestart. In Stage kunt u widgets uitvoeren, de verkenners Mijn computer en Mobiele telefoon gebruiken en bestanden naar het web verzenden.
Widget | Een widget is een klein programma waarmee gebruikers verschillende functies in New PC Studio kunnen uitvoeren. Klik onder in het scherm Stage op een widget om deze uit te voeren. Introductie widget bekijken >>
Alle velden | Dit betekent alle velden die handmatig kunnen worden ingevoerd in New PC Studio. Als 'Alle velden' is ingeschakeld bij het invoeren van gegevens in de widgets Telefoonlijst, Scheduler, Notities, Takenlijst en D-day, kunnen gebruikers handmatig alle gegevens invoeren. Als de gegevens van een soort zijn die niet wordt ondersteund door de mobiele telefoon, worden deze niet naar de mobiele telefoon verzonden, zelfs niet als de gebruiker alle gegevens invoert.
Selecteer een mobiele telefoon (Selecteer een veldmodel) | Wanneer u een veldmodel selecteert, kunt u dit wijzigen naar de gepaste inhoud voor de mobiele telefoon. Als 'Alle velden' is ingeschakeld bij het invoeren van gegevens in de widgets Telefoonlijst, Scheduler, Notities, Takenlijst en D-day, kunnen gebruikers handmatig alle gegevens invoeren. (This is called Selecting a Field Model.) Een mobiele telefoon die als veldmodel is geselecteerd, wordt gewijzigd naar het veldmodel van de widget Telefoonlijst, Scheduler, Notities, Takenlijst en D-day.
Synchronisatie | Synchronisatie maakt twee verschillende gegevenssets gelijk. New PC Studio kan worden gesynchroniseerd met de gegevens van de mobiele telefoon of van MS Outlook.
Dubbele items | Wanneer u voor het eerst synchroniseert, worden de gegevens vergeleken. De gebruiker kan kiezen welke gegevens moeten worden gebruikt als dezelfde gegevens bestaan.
Conflicterende items | Als de gesynchroniseerde gegevens op de telefoon of in New PC Studio zijn gewijzigd, worden deze gemarkeerd als conflicterende items. De gebruiker kan kiezen welke gegevensset moet worden gebruikt als er conflicterende items bestaan.
Connected home player | Connected home player is een functie waarmee de gebruiker bestanden kan delen tussen de apparaten binnen het netwerk. Gebruikers kunnen door de muziek-, foto- en videobestanden op apparaten binnen hetzelfde netwerk bladeren en deze opnieuw afspelen. Bestanden delen is alleen mogelijk op apparaten die Connected home player ondersteunen. Connected home player bekijken >>
Albumkruis weergeven | Muziekbestanden kunnen horizontaal of verticaal worden verplaatst, zodat gebruikers eenvoudig kunnen zoeken op muzikant, releasedatum of genre. Gebruikers kunnen ook lijsten met nummers in albums controleren.
Branden | Dit is het opslaan van gegevens of muziek op een cd. Widget schijf branden bekijken >>
Rippen | Dit is het converteren van muziekbestanden op een cd naar mp3-indeling. Widget schijf rippen bekijken >>
NSF-bestand | NSF is de unieke bestandsindeling van New PC Studio. U kunt deze gebruiken om gegevens in een bestand op te slaan. In tegenstelling tot andere indelingen kunt u de inhoud van New PC Studio zonder gegevensverlies importeren en exporteren. U wordt aangeraden de bestandsindeling NSF te gebruiken.
CSV-bestand | U kunt deze indeling gebruiken om de gegevens in een tekstbestand op te slaan. U kunt de New PC Studio-gegevens opslaan in een tekstbestand, zodat u deze kunt lezen en bewerken met andere programma's, zoals MS Excel.


Sneltoets
U kunt in New PC Studio vele taken snel uitvoeren door sneltoetsen te gebruiken. Gebruik de volgende sneltoetsen om bepaalde functies uit te voeren.
Taak | Sneltoets
Deze computer / verkenner voor mobiele telefoon |
Bestand bekijken / Selecteren | Enter
Naam wijzigen | F2
Verwijderen | Delete
Alles selecteren | Ctrl + A
Kopiëren | Ctrl + C
Knippen | Ctrl + X
Plakken | Ctrl + V
Ga naar vorige | Backspace
Vernieuwen | F5
Algemeen voor alle widgets |
Help | F1
Versiegegevens | F9
Bewerken | Enter
Verwijderen | Delete
Afspelen / Bekijken | Enter
Alles selecteren | Ctrl + A
Kopiëren | Ctrl + C
Plakken | Ctrl + V


Systeemvereisten voor New PC Studio
Gebruikers moeten de volgende vereiste specificaties in acht nemen voor het installeren en uitvoeren van New PC Studio.
Systeemvereisten
De volgende systeemspecificaties zijn vereist voor het installeren en uitvoeren van New PC Studio.
Besturingssysteem: Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU: Pentium 600 MHz of hoger
RAM: 512MB of meer
Schijf: 200MB of meer beschikbare ruimte op de vaste schijf
USB-poort of Bluetooth-apparaat
Microsoft DirectX 9.0 of hoger
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Verbindingsvereisten voor mobiele telefoon
U dient op een van de volgende manieren de mobiele telefoon op een pc aan te sluiten.
USB-kabel en compatibele poort
Bluetooth-apparaat en software
Een van de volgende programma's moet zijn geïnstalleerd om verbinding te maken met Bluetooth.
Microsoft-stack: Windows XP Service Pack 2 of hoger
Widcomm-stack: 1.4.2.10 SP5 of hoger
Bluesoleil-stack: 1.6.0 of hoger
Toshiba-stack: 3.0 of hoger
Aanvullende functies gebruiken
Voor het gebruik van aanvullende functies is het volgende vereist.
Microsoft Outlook 2002 of hoger
Internet Explorer 5.0 of hoger
Windows Media Player 11 of hoger
U hebt systeembeheerdersrechten nodig om New PC Studio te installeren.


New PC Studio installeren
Installeer New PC Studio door de volgende stappen te volgen.
Installeren vanaf cd
  1. Het installatieprogramma voor New PC Studio wordt automatisch uitgevoerd wanneer u de New PC Studio-cd laadt.
  2. Selecteer het land en de taal voor installatie.
  3. Installeer het programma volgens de instructies van het installatieprogramma.
  4. Dubbelklik op het pictogram Samsung New PC Studio dat na installatie op het bureaublad wordt geplaatst.
Installeren vanaf gedownload bestand
  1. Download het installatiebestand voor New PC Studio op de samsungmobile.com-website voor uw land.
    http://www.samsungmobile.com
  2. Dubbelklik op het gedownloade bestand om het uit te voeren.
  3. Selecteer het land en de taal voor installatie.
  4. Installeer het programma volgens de instructies van het installatieprogramma.
  5. Dubbelklik op het pictogram Samsung New PC Studio dat na installatie op het bureaublad wordt geplaatst.
Gerelateerde onderwerpen
New PC Studio uitvoeren